/*
  Localizable.strings
  Nova

  Created by Logan Collins on 12/4/16.
  Copyright © 2016 Panic Inc. All rights reserved.
*/


// MARK: General

"OK" = "OK";
"Cancel" = "Cancel";

"None" = "None";
"Unknown" = "Unknown";
"Default" = "Default";
"Custom" = "Custom";

"Off" = "Off";
"On" = "On";

"Cut" = "Cut";
"Copy" = "Copy";
"Copy Special" = "Copy Special";
"Paste" = "Paste";
"Paste Special" = "Paste Special";
"Delete" = "Delete";
"Delete…" = "Delete…";
"Delete “%@”…" = "Delete “%@”…";
"Edit…" = "Edit…";
"Edit “%@”…" = "Edit “%@”…";
"Move" = "Move";
"Duplicate" = "Duplicate";
"Duplicate…" = "Duplicate…";
"Duplicate “%@”" = "Duplicate “%@”";
"Rename" = "Rename";
"Rename…" = "Rename…";

"Add" = "Add";
"Create…" = "Create…";
"Insert" = "Insert";
"Remove" = "Remove";
"Remove…" = "Remove…";
"Remove “%@”" = "Remove “%@”";

"Undo" = "Undo";
"Redo" = "Redo";
"Open" = "Open";
"Open…" = "Open…";
"Close" = "Close";
"Search" = "Search";
"Next" = "Next";
"Previous" = "Previous";
"Show" = "Show";
"Hide" = "Hide";
"Show All" = "Show All";
"Start" = "Start";
"Finish" = "Finish";
"Import" = "Import";
"Export" = "Export";
"Import…" = "Import…";
"Export…" = "Export…";
"Enable" = "Enable";
"Disable" = "Disable";
"Accept" = "Accept";
"Continue" = "Continue";
"Connect" = "Connect";
"Disconnect" = "Disconnect";
"Terminate" = "Terminate";
"Skip" = "Skip";
"Retry" = "Retry";

"Always" = "Always";
"Never" = "Never";
"Ignore" = "Ignore";

"Clear Menu" = "Clear Menu";

"No Selection" = "No Selection";
"Multiple Selection" = "Multiple Selection";
"No Value" = "No Value";

"More Options…" = "More Options…";

"Choose" = "Choose";
"Choose…" = "Choose…";

"Loading…" = "Loading…";

"Required" = "Required";
"Enabled" = "Enabled";

"Back / Forward" = "Back / Forward";
"Back" = "Back"; // As in nagivation
"Forward" = "Forward";  // As in nagivation
"Home" = "Home";

"Are you sure you want to remove “%@”?" = "Are you sure you want to remove “%@”?";
"Are you sure you want to remove %@ items?" = "Are you sure you want to remove %@ items?";

"This action cannot be undone." = "This action cannot be undone.";

"(optional)" = "(optional)";

"Name:" = "Name:";
"Where:" = "Where:";

"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"Zoom to Fit" = "Zoom to Fit";
"Actual Size" = "Actual Size";

"Scroll Left" = "Scroll Left";
"Scroll Right" = "Scroll Right";

"Install" = "Install";
"Uninstall" = "Uninstall";
"Update" = "Update";
"Update All" = "Update All";
"Not Installed" = "Not Installed";
"Queued for Install" = "Queued for Install";
"Installed" = "Installed";
"Installed:" = "Installed:";
"Installing…" = "Installing…";
"Install Failed" = "Install Failed";
"Cancel Install" = "Cancel Install";
"Show Install Log…" = "Show Install Log…";
"Update Available" = "Update Available";
"Update Available:" = "Update Available:";
"Updating…" = "Updating…";
"Version %@" = "Version %@"; // Version string, as in "Version 1.0"
"v%@" = "v%@"; // Version string, as in "v1.0"

"Inactive" = "Inactive";
"Running" = "Running";

"%@ remaining" = "%@ remaining";

"The operation couldn't be completed." = "The operation couldn't be completed.";

"Learn More…" = "Learn More…"; // note: this has a nbsp between the words.

"More Info…" = "More Info…";
"Less Info" = "Less Info";

"Show Details" = "Show Details";

"Show Less" = "Show Less";
"Show More" = "Show More";

"Reset Defaults" = "Reset Defaults";


// MARK: Colors

"Red" = "Red";
"Orange" = "Orange";
"Yellow" = "Yellow";
"Green" = "Green";
"Viridian" = "Viridian";
"Teal" = "Teal";
"Sky" = "Sky";
"Ocean" = "Ocean";
"Azure" = "Azure";
"Amethyst" = "Amethyst";
"Pink" = "Pink";
"Magenta" = "Magenta";
"Gray Blue" = "Gray Blue";
"Gray Green" = "Gray Green";
"Gray Brown" = "Gray Brown";


// MARK: Workspaces

"Workspace" = "Workspace";

"Choose where to create the project directory." = "Choose where to create the project directory.";
"Choose where to create the repository clone." = "Choose where to create the repository clone.";
"Choose the project directory to add." = "Choose the project directory to add.";

"Show view options for the window" = "Show view options for the window";
"Show project settings for the window" = "Show project settings for the window";

"Are you sure you want to close “%@”?" = "Are you sure you want to close “%@”?";
"Closing this window will stop the task “%@”." = "Closing this window will stop the task “%@”.";
"Closing this window will stop %@ tasks." = "Closing this window will stop %@ tasks.";

"The name “%@” is not valid." = "The name “%@” is not valid.";
"The name “%@” is already in use." = "The name “%@” is already in use.";
"Please choose a different name." = "Please choose a different name.";

"Cannot read metadata object from file: “%@”." = "Cannot read metadata object from file: “%@”.";
"The file does not contain a valid JSON object at its root." = "The file does not contain a valid JSON object at its root.";


// MARK: Tabs & Splits

"Show All Tabs" = "Show All Tabs";
"Exit Tab Overview" = "Exit Tab Overview";

"New Window" = "New Window";

"Close Window" = "Close Window";
"Close Window Tab" = "Close Window Tab";
"Close Other Window Tabs" = "Close Other Window Tabs";

"Show Window Tab Bar" = "Show Window Tab Bar";
"Hide Window Tab Bar" = "Hide Window Tab Bar";

"Show All Window Tabs" = "Show All Window Tabs";
"Hide All Window Tabs" = "Hide All Window Tabs";

"Create a new tab" = "Create a new tab";
"New Tab" = "New Tab";

"Create a new split" = "Create a new split";
"New Split" = "New Split";

"Show pane options" = "Show pane options";
"Pane Options" = "Pane Options";

"Lock Split" = "Lock Split";
"Unlock Split" = "Unlock Split";

"Magnify Split" = "Magnify Split";
"Demagnify Split" = "Demagnify Split";

"Magnify this split" = "Magnify this split";
"Demagnify this split" = "Demagnify this split";

"Close this split" = "Close this split";

"Recently Closed Tabs" = "Recently Closed Tabs";

"Duplicate Tab in Split Above" = "Duplicate Tab in Split Above";
"Duplicate Tab in Split Below" = "Duplicate Tab in Split Below";
"Duplicate Tab in Split On Left" = "Duplicate Tab in Split On Left";
"Duplicate Tab in Split On Right" = "Duplicate Tab in Split On Right";

"Close Tab" = "Close Tab";
"Close Other Tabs" = "Close Other Tabs";
"Close Tabs to the Right" = "Close Tabs to the Right";
"Move All %@ Tabs To This Pane" = "Move All %@ Tabs To This Pane";
"Move All Tabs With Ancestor" = "Move All Tabs With Ancestor";
"Close All Tabs" = "Close All Tabs";

"Pin Tab" = "Pin Tab";
"Unpin Tab" = "Unpin Tab";

"Unpin this tab" = "Unpin this tab";

"Mute this tab" = "Mute this tab";
"Unmute this tab" = "Unmute this tab";

"Sort Tabs by Name" = "Sort Tabs by Name";
"Sort Tabs by Type" = "Sort Tabs by Type";

"Content Not Available" = "Content Not Available";
"The content for this tab could not be loaded.\nThis tab may be safely closed." = "The content for this tab could not be loaded.\nThis tab may be safely closed.";


// MARK: Sidebars

"Sidebars" = "Sidebars";
"Show Sidebar" = "Show Sidebar";
"Show Sidebars" = "Show Sidebars";
"Show Left Sidebar" = "Show Left Sidebar";
"Show Right Sidebar" = "Show Right Sidebar";
"Hide Sidebar" = "Hide Sidebar";
"Hide Sidebars" = "Hide Sidebars";
"Hide Left Sidebar" = "Hide Left Sidebar";
"Hide Right Sidebar" = "Hide Right Sidebar";

"Show the left sidebar" = "Show the left sidebar";
"Hide the left sidebar" = "Hide the left sidebar";
"Show the right sidebar" = "Show the right sidebar";
"Hide the right sidebar" = "Hide the right sidebar";
"Show the debug pane" = "Show the debug pane";
"Hide the debug pane" = "Hide the debug pane";

"Sidebar Layout" = "Sidebar Layout";

"New Layout…" = "New Layout…";
"Manage Layouts…" = "Manage Layouts…";
"No Layouts" = "No Layouts";

"Another layout with the name “%@” already exists." = "Another layout with the name “%@” already exists.";
"Do you want to replace it?" = "Do you want to replace it?";

"Left Sidebar" = "Left Sidebar";
"Right Sidebar" = "Right Sidebar";

"All Sidebars" = "All Sidebars";

"Drag a sidebar icon here to dock." = "Drag a sidebar icon here to dock.";

"This sidebar requires an extension that is not installed. You can try installing it from the extension library." = "This sidebar requires an extension that is not installed. You can try installing it from the extension library.";

"Show Debug Pane" = "Show Debug Pane";
"Hide Debug Pane" = "Hide Debug Pane";


// MARK: Command Palette

"Commands" = "Commands";
"Type a command or menu item." = "Type a command or menu item.";


// MARK: Open Quickly

"Open Quickly" = "Open Quickly";
"Type a filename or symbol to quickly open it." = "Type a filename or symbol to quickly open it.";
"Type a filename to quickly open it." = "Type a filename to quickly open it.";
"Type a symbol to quickly open it." = "Type a symbol to quickly open it.";

"Open Project" = "Open Project";
"Type a project name to quickly open it." = "Type a project name to quickly open it.";

"Search Directories" = "Search Directories";
"Configure directories to traverse when using Open Quickly in Projects." = "Configure directories to traverse when using Open Quickly in Projects.";
"Path" = "Path";
"Recursive" = "Recursive";


// MARK: Notifications

"Notifications" = "Notifications";


// MARK: Tools

"Tools" = "Tools";

"Checking…" = "Checking…";
"Not Found" = "Not Found";
"Recommendation" = "Recommendation";

"Command" = "Command";
"Enter a valid command." = "Enter a valid command.";

"Managed" = "Managed";
"Managed Tools" = "Managed Tools";
"Managed Install" = "Managed Install";
"Nova can install and manage its own copy of this tool." = "Nova can install and manage its own copy of this tool.";
"Prefer over other copies on this Mac" = "Prefer over other copies on this Mac";
"If this tool is also installed by alternate means (e.g., Homebrew), prioritize using the managed one." = "If this tool is also installed by alternate means (e.g., Homebrew), prioritize using the managed one.";
"This will remove the version managed by Nova, but won't affect other copies that may be on your Mac." = "This will remove the version managed by Nova, but won't affect other copies that may be on your Mac.";

"Source" = "Source";
"Homepage" = "Homepage";
"Version" = "Version";

"Install Tool: %@" = "Install Tool: %@";
"Install Version…" = "Install Version…";
"Fetching available versions…" = "Fetching available versions…";
"Are you sure you want to uninstall “%@”?" = "Are you sure you want to uninstall “%@”?";
"Succeeded" = "Succeeded";
"Cancelled" = "Cancelled";
"Failed" = "Failed";
"Show Log…" = "Show Log…";
"Export Log…" = "Export Log…";

"Resolve components" = "Resolve components";
"Create symbolic links" = "Create symbolic links";
"Write receipt" = "Write receipt";
"Check status of %@" = "Check status of %@";
"Install using %@" = "Install using %@";

"Pin at this version" = "Pin at this version";
"This prevents automatic updates as newer versions become available." = "This prevents automatic updates as newer versions become available.";
"Pinned at version “%@”; updates will not be installed automatically." = "Pinned at version “%@”; updates will not be installed automatically.";

"Tools & Registries" = "Tools & Registries";
"Integration with well-known, third-party tools (such as language servers) is automated with help from one or more tool registries." = "Integration with well-known, third-party tools (such as language servers) is automated with help from one or more tool registries.";
"Tools may be found on your system, or installed and managed by Nova on your behalf." = "Tools may be found on your system, or installed and managed by Nova on your behalf.";

"Tool Updates" = "Tool Updates";
"Update Interval" = "Update Interval";
"Update Interval:" = "Update Interval:";
"Never" = "Never";
"Hourly" = "Hourly";
"Daily" = "Daily";
"Weekly" = "Weekly";
"Check Now" = "Check Now";
"Last Check:" = "Last Check:";
"Less than a minute ago" = "Less than a minute ago";
"Installed Tools…" = "Installed Tools…";
"Install updates automatically" = "Install updates automatically";
"Updates to tools managed by Nova will be performed in the background." = "Updates to tools managed by Nova will be performed in the background.";

"Registries" = "Registries";
"Drag to change the order in which registries are checked when installing tools." = "Drag to change the order in which registries are checked when installing tools.";

"From a Local File…" = "From a Local File…";
"From a GitHub Repository…" = "From a GitHub Repository…";
"From a URL…" = "From a URL…";

"Any tools installed from this registry will remain." = "Any tools installed from this registry will remain.";

"Invalid URL" = "Invalid URL";
"Invalid GitHub Repository URL" = "Invalid GitHub Repository URL";

"Integration with this tool is currently provided by an extension, but Nova now supports it directly." = "Integration with this tool is currently provided by an extension, but Nova now supports it directly.";
"Would you like to switch?" = "Would you like to switch?";
"Switch" = "Switch";

"Ignore for This Project" = "Ignore for This Project";
"You can adjust this later in project settings." = "You can adjust this later in project settings.";

"Ignore for All Projects" = "Ignore for All Projects";
"You can adjust this later in app settings." = "You can adjust this later in app settings.";


// MARK: Projects

"Project Settings" = "Project Settings";

"Project" = "Project";
"Build & Run" = "Build & Run";
"Remote Files" = "Remote Files";
"Languages & Extensions" = "Languages & Extensions";

"Global Default" = "Global Default";
"Global Default (%@)" = "Global Default (%@)";

"Stretch" = "Stretch";
"Center" = "Center";
"Tile" = "Tile";

"Indexing Files…" = "Indexing Files…";
"Initializing Index…" = "Initializing Index…";

"Extension Settings…" = "Extension Settings…";

"File could not be read" = "File could not be read";


// MARK: Files

"Files Sidebar" = "Files Sidebar";
"File Browser"= "File Browser";

"New File Browser" = "New File Browser";

"Local" = "Local";
"Remote" = "Remote";

"This folder is empty." = "This folder is empty.";

"No remote destinations have been added to this project." = "No remote destinations have been added to this project.";
"Open a project or server to manage remote files." = "Open a project or server to manage remote files.";

"Add Destination…" = "Add Destination…";
"Edit Destination…" = "Edit Destination…";

"Files: New File" = "Files: New File";
"Enter the path for the new file." = "Enter the path for the new file.";

"Files: New Folder" = "Files: New Folder";
"Enter the path for the new folder." = "Enter the path for the new folder.";

"Files: Duplicate File" = "Files: Duplicate File";
"Enter the new path for the duplicate." = "Enter the new path for the duplicate.";

"Files: Move File" = "Files: Move File";
"Files: Rename File" = "Files: Rename File";
"Enter the new path for the file." = "Enter the new path for the file.";
"Enter the new path for the folder." = "Enter the new path for the folder.";

"Show in Files Sidebar" = "Show in Files Sidebar";
"Show in Finder" = "Show in Finder";

"Copy Path" = "Copy Path";
"Copy Relative Path" = "Copy Relative Path";
"Copy URL" = "Copy URL";

"Show Hidden Files" = "Show Hidden Files";
"Hide Hidden Files" = "Hide Hidden Files";

"Show Ignored Files" = "Show Ignored Files";
"Hide Ignored Files" = "Hide Ignored Files";

"Are you sure you want to delete “%@”?" = "Are you sure you want to delete “%@”?";
"Are you sure you want to delete the selected %@ items?" = "Are you sure you want to delete the selected %@ items?";

"The selected items will be deleted immediately." = "The selected items will be deleted immediately.";
"The selected items will be moved to the Trash." = "The selected items will be moved to the Trash.";

"You are about to open %@ files, do you want to continue?" = "You are about to open %@ files, do you want to continue?";
"Opening many files at once may temporarily degrade performance." = "Opening many files at once may temporarily degrade performance.";

"Go to Project Local Path" = "Go to Project Local Path";
"Go to Local “%@”" = "Go to Local “%@”";

"Go to Server Remote Path" = "Go to Server Remote Path";
"Go to Remote “%@”" = "Go to Remote “%@”";

"Download Selected Items" = "Download Selected Items";
"Download Selected Items to “%@”" = "Download Selected Items to “%@”";
"Download “%@” to “%@”" = "Download “%@” to “%@”";

"Upload Selected Items" = "Upload Selected Items";
"Upload Selected Items to “%@”" = "Upload Selected Items to “%@”";
"Upload “%@” to “%@”" = "Upload “%@” to “%@”";

"Fetching contents…" = "Fetching contents…";
"Could not retrieve file listing." = "Could not retrieve file listing.";


// MARK: Documents

"Document" = "Document";

"New Document" = "New Document";
"Current Document" = "Current Document";

"untitled" = "untitled";
"Untitled" = "Untitled";

"Opening “%@”…" = "Opening “%@”…";
"Closing “%@”…" = "Closing “%@”…";
"Reverting “%@”…" = "Reverting “%@”…";
"Saving “%@”…" = "Saving “%@”…";
"Downloading “%@”…" = "Downloading “%@”…";
"Uploading “%@”…" = "Uploading “%@”…";

"The document “%@” is closed." = "The document “%@” is closed.";

"Save before closing?" = "Save before closing?";
"Do you want to save the changes you made in the document “%@”?" = "Do you want to save the changes you made in the document “%@”?";
"Save" = "Save";
"Don't Save" = "Don't Save";
"Save…" = "Save…";

"The document “%@” has been changed by another application since you opened or saved it." = "The document “%@” has been changed by another application since you opened or saved it.";
"The changes made by the other application will be lost if you save. Save anyway?" = "The changes made by the other application will be lost if you save. Save anyway?";
"Save Local Copy…" = "Save Local Copy…";

"Could not save changes to “%@”." = "Could not save changes to “%@”.";
"Do you want to discard the changes you made in the document “%@” and close it anyway?" = "Do you want to discard the changes you made in the document “%@” and close it anyway?";
"Discard Changes" = "Discard Changes";

"The document “%@” is currently being saved." = "The document “%@” is currently being saved.";
"Do you want to wait to close the document once changes are saved?" = "Do you want to wait to close the document once changes are saved?";
"Close After Saving" = "Close After Saving";
"Don't Close" = "Don't Close";

"Review Unsaved Changes?" = "Review Unsaved Changes?";
"There are multiple documents with unsaved changes. Do you want to review them, or discard all changes?" = "There are multiple documents with unsaved changes. Do you want to review them, or discard all changes?";

"Review All" = "Review All";
"Discard All" = "Discard All";

"Revert" = "Revert";
"Do you want to revert the document “%@” to the latest saved version?" = "Do you want to revert the document “%@” to the latest saved version?";
"Unsaved changes will be discarded." = "Unsaved changes will be discarded.";

"Saving…" = "Saving…";
"Waiting on pre-save actions…" = "Waiting on pre-save actions…";
"Waiting on %@…" = "Waiting on %@…";
"Waiting on extensions…" = "Waiting on extensions…";
"Save Anyway" = "Save Anyway";

"Could not open “%@”." = "Could not open “%@”.";
"Could not revert “%@”." = "Could not revert “%@”.";
"Could not save “%@”." = "Could not save “%@”.";
"Could not download “%@”." = "Could not download “%@”.";
"Could not upload “%@”." = "Could not upload “%@”.";

"The file is in a format or encoding that could not be interpreted." = "The file is in a format or encoding that could not be interpreted.";
"The document may not exist on disk or you may not have permissions to read it." = "The document may not exist on disk or you may not have permissions to read it.";
"Could not find a registered document class capable of opening the file." = "Could not find a registered document class capable of opening the file.";

"The document is not in a state where the operation can be performed safely. Try waiting until other operations are complete or reopen the document." = "The document is not in a state where the operation can be performed safely. Try waiting until other operations are complete or reopen the document.";
"The document could not be written with the chosen text encoding." = "The document could not be written with the chosen text encoding.";

"You do not have permission to save the file “%@”. To continue, %@ needs administrator access to invoke a privileged helper tool." = "You do not have permission to save the file “%@”. To continue, %@ needs administrator access to invoke a privileged helper tool.";

"The text being replaced does not match" = "The text being replaced does not match";
"The document may have been modified since the edit was performed. Try performing the operation again." = "The document may have been modified since the edit was performed. Try performing the operation again.";

"Modified Externally" = "Modified Externally";
"This document has been modified externally." = "This document has been modified externally.";

"In Trash" = "In Trash";
"This document has been moved to the Trash." = "This document has been moved to the Trash.";

"File Missing" = "File Missing";
"This document's file on disk is missing." = "This document's file on disk is missing.";

"Show Comparison" = "Show Comparison";
"Hide Comparison" = "Hide Comparison";

"Editor Options" = "Editor Options";


// MARK: Text

"Text" = "Text";

"Gutter" = "Gutter";

"Font" = "Font";
"Letter Spacing" = "Letter Spacing";
"Line Height" = "Line Height";
"System Monospace" = "System Monospace";
"Font Options" = "Font Options";
"This font has no optional features available." = "This font has no optional features available.";
"Increase Font Size" = "Increase Font Size";
"Decrease Font Size" = "Decrease Font Size";

"Invisibles" = "Invisibles";
"Line Numbers" = "Line Numbers";
"Indent Guides" = "Indent Guides";
"Wrap Lines" = "Wrap Lines";

"Copy with Syntax Highlighting" = "Copy with Syntax Highlighting";
"Copy File and Line" = "Copy File and Line";

"Position" = "Position";
"Ln %1$@, Col %2$@" = "Ln %1$@, Col %2$@";
"Position: line %1$@, column %2$@" = "Position: line %1$@, column %2$@";
"1 character" = "1 character";
"%@ characters" = "%@ characters";
"1 line" = "1 line";
"%@ lines" = "%@ lines";

"Go To Line" = "Go To Line";
"Enter a line number (“12”) or line number and column (“12:30”) to jump to that position." = "Enter a line number (“12”) or line number and column (“12:30”) to jump to that position.";

"Indentation" = "Indentation";
"Spaces" = "Spaces";
"Tabs" = "Tabs";
"Tab Width" = "Tab Width";
"Indent Level %ld" = "Indent Level %ld";
"1 Space" = "1 Space";
"%ld Spaces" = "%ld Spaces";
"1 Tab" = "1 Tab"; // Textual tabs, as in whitespace
"%ld Tabs" = "%ld Tabs"; // Textual tabs, as in whitespace
"Tabs (%ld sp)" = "Tabs (%ld sp)"; // Textual tabs, as in whitespace
"Custom…" = "Custom…";
"Autodetect" = "Autodetect";

"Indent Selection" = "Indent Selection";

"Toggle Comment" = "Toggle Comment";
"Toggle Line Comment" = "Toggle Line Comment";
"Toggle Block Comment" = "Toggle Block Comment";

"Indentation Width" = "Indentation Width";
"Enter the number of spaces to use for the indentation width." = "Enter the number of spaces to use for the indentation width.";

"Line Endings" = "Line Endings";
"Would you like to convert the old line endings in your document?" = "Would you like to convert the old line endings in your document?";
"Convert" = "Convert";
"Just Switch" = "Just Switch";

"This file has mixed line endings. Do you want to convert all line endings to %@, the most common line ending in the file?" = "This file has mixed line endings. Do you want to convert all line endings to %@, the most common line ending in the file?";
"Other applications may not be able to read the file if you don't convert all line endings to the same type." = "Other applications may not be able to read the file if you don't convert all line endings to the same type.";
"Convert to %@" = "Convert to %@";

"Text Encoding" = "Text Encoding";

"Do you want to reinterpret this document as “%@”, or just change the encoding?" = "Do you want to reinterpret this document as “%@”, or just change the encoding?";
"Reinterpreting will reopen the file using the new encoding, discarding any unsaved changes. Changing the encoding only affects how the file is written when next saved." = "Reinterpreting will reopen the file using the new encoding, discarding any unsaved changes. Changing the encoding only affects how the file is written when next saved.";
"Reinterpret" = "Reinterpret";
"Discard Changes & Reinterpret" = "Discard Changes & Reinterpret";
"Change Encoding Only" = "Change Encoding Only";
"Change Text Encoding" = "Change Text Encoding";

"The document cannot be changed to the chosen encoding without losing information." = "The document cannot be changed to the chosen encoding without losing information.";
"Characters within the document may not be expressable in the encoding. You may wish to choose a different encoding which supports a wider character set." = "Characters within the document may not be expressable in the encoding. You may wish to choose a different encoding which supports a wider character set.";
"Change Anyway" = "Change Anyway";

"You are trying to insert characters which cannot be handled by the document's current encoding without losing information. Do you want to insert the characters anyway?" = "You are trying to insert characters which cannot be handled by the document's current encoding without losing information. Do you want to insert the characters anyway?";
"If you promote the document to a Unicode encoding you can insert the characters without losing information." = "If you promote the document to a Unicode encoding you can insert the characters without losing information.";
"Promote to UTF-16" = "Promote to UTF-16";
"Promote to UTF-8" = "Promote to UTF-8";

"Customize Encodings List…" = "Customize Encodings List…";

"macOS / Unix (LF)" = "macOS / Unix (LF)";
"Classic Mac OS (CR)" = "Classic Mac OS (CR)";
"Windows (CRLF)" = "Windows (CRLF)";

"Look Up “%@”" = "Look Up “%@”";

"No Guesses Found" = "No Guesses Found";
"Ignore Spelling" = "Ignore Spelling";
"Learn Spelling" = "Learn Spelling";
"Unlearn Spelling" = "Unlearn Spelling";

"Automatic Parsing Disabled" = "Automatic Parsing Disabled";
"The document “%@” exceeds the parsing file size limit. You can override this, but doing so may impact performance. Enable parsing at any time from the Editor → Syntax menu." = "The document “%@” exceeds the parsing file size limit. You can override this, but doing so may impact performance. Enable parsing at any time from the Editor → Syntax menu.";
"Always enable parsing for this file" = "Always enable parsing for this file";
"Enable Parsing" = "Enable Parsing";
"Disable Parsing" = "Disable Parsing";


// MARK: Text Actions

"Text Actions" = "Text Actions";

"Actions" = "Actions";
"Show Code Actions" = "Show Code Actions";

"Format Document" = "Format Document";
"Format Selection" = "Format Selection";
"Format On Type" = "Format On Type";

"Jump to Definition" = "Jump to Definition";
"Jump to Declaration" = "Jump to Declaration";
"Jump to Type Definition" = "Jump to Type Definition";
"Jump to Implementations" = "Jump to Implementations";
"Jump to References" = "Jump to References";

"Jump to Previous Occurrence" = "Jump to Previous Occurrence";
"Jump to Next Occurrence" = "Jump to Next Occurrence";
"Select All Occurrences" = "Select All Occurrences";

"Make Upper Case" = "Make Upper Case";
"Make Lower Case" = "Make Lower Case";
"Capitalize" = "Capitalize";
"Swap Case" = "Swap Case";

"Sort Lines" = "Sort Lines";

"Type" = "Type";
"Action" = "Action";

"Alphabetical" = "Alphabetical";
"Length" = "Length";
"Shuffle" = "Shuffle";

"Reverse" = "Reverse";
"Sort in reverse order." = "Sort in reverse order.";

"Unique" = "Unique";
"Filter out any duplicates." = "Filter out any duplicates.";

"Case Sensitive" = "Case Sensitive";
"Sort text by case first." = "Sort text by case first.";

"Numeric Sensitive" = "Numeric Sensitive";
"Compare a span of digits using the numeric value rather than characters." = "Compare a span of digits using the numeric value rather than characters.";

"Ignore Indentation" = "Ignore Indentation";
"Exclude any leading whitespace when comparing." = "Exclude any leading whitespace when comparing.";

"Replace Text" = "Replace Text";
"Open in New Tab" = "Open in New Tab";
"Copy to Pasteboard" = "Copy to Pasteboard";

"Zap Gremlins" = "Zap Gremlins";
"Zap" = "Zap";

"Non-ASCII characters" = "Non-ASCII characters";
"Control characters" = "Control characters";
"Null (ASCII 0) characters" = "Null (ASCII 0) characters";

"Replace with" = "Replace with";
"Replace with codepoint" = "Replace with codepoint";
"Replace with HTML entity" = "Replace with HTML entity";


// MARK: Languages

"%@ Settings" = "%@ Settings";
"%@ Settings…" = "%@ Settings…";

"Language Server" = "Language Server";
"Language Servers" = "Language Servers";


// MARK: Pops

"Color" = "Color";
"Color Picker" = "Color Picker";

"COLOR_FORMAT_rgb" = "RGB";
"COLOR_FORMAT_hsl" = "HSL";
"COLOR_FORMAT_hsb" = "HSV";
"COLOR_FORMAT_p3" = "Display P3";
"COLOR_FORMAT_hex" = "Hex";
"COLOR_FORMAT_named" = "Named";

"sRGB" = "sRGB"; // The sRGB color space
"Display P3" = "Display P3"; // The Display P3 color space
"P3" = "P3"; // Shorthand for the Display P3 color space

"No Swatch Lists" = "No Swatch Lists";

"New Swatch List…" = "New Swatch List…";

"Global" = "Global";

"Move List to Project" = "Move List to Project";
"Move List to Global" = "Move List to Global";

"The selected color space may not be fully representable on this screen. Colors may not appear accurate if they are outside of the gamut of your display device." = "The selected color space may not be fully representable on this screen. Colors may not appear accurate if they are outside of the gamut of your display device.";


// MARK: Vim

"Vim" = "Vim";

"vim-normal" = "Normal";
"vim-insert" = "Insert";
"vim-visual" = "Visual";
"vim-visual-line" = "Visual Line";
"vim-visual-block" = "Visual Block";
"vim-command" = "Command";
"vim-search" = "Search";
"vim-filter" = "Filter";

// Vim Operators
"vim-change" = "Change";
"vim-delete" = "Delete";
"vim-yank" = "Yank";
"vim-reindent" = "Indent";
"vim-replace" = "Replace character";
"vim-shiftLeft" = "Outdent";
"vim-shiftRight" = "Indent";
"vim-swapCase" = "Swap Case";
"vim-lowercase" = "Lowercase";
"vim-uppercase" = "Uppercase";
"vim-register" = "Using register";
"vim-insertRegister" = "Insert register";
"vim-insertDigraph" = "Insert digraph";
"vim-insertLiteral" = "Insert literal";

// Vim Modifiers
"vim-modifier-around" = "Around";
"vim-modifier-inside" = "Inside";
"vim-modifier-previous" = "Previous occurrence of";
"vim-modifier-next" = "Next occurrence of";
"vim-modifier-afterPrevious" = "After previous occurrence of";
"vim-modifier-beforeNext" = "Before occurrence of";

// Vim Display Name Formats
"vim-nameFormat-register" = "Using register %1$@…"; // RegisterName: e.g. "Using register f…"
"vim-nameFormat-register-action" = "Using register %1$@: %2$@"; // RegisterName/Action: e.g. "Using register f: Yank…"

"vim-nameFormat-operator-count-modifier" = "%1$@ %2$@ %3$@…"; // Operator/Count/Modifier, e.g. "Yank 20x around…"
"vim-nameFormat-operator-count" = "%1$@ %2$@…"; // Operator/Count, e.g. "Yank 20x…"
"vim-nameFormat-modifier-count" = "%1$@ %2$@…"; // Modifier/Count, e.g. "Around 20x…"
"vim-nameFormat-operator-modifier" = "%1$@ %2$@…"; // Operator/Modifier, e.g. "Yank around…"
"vim-nameFormat-operator" = "%1$@…"; // Operator, e.g. "Yank…"
"vim-nameFormat-modifier" = "%1$@…"; // Modifier, e.g. "Around…"
"vim-nameFormat-count" = "%1$@…"; // Count, e.g. "20x…"

// Vim Commands
"Enter an Ex command" = "Enter an Ex command";
"Unknown Command “%@”" = "Unknown Command “%@”";
"Unknown Command “%1$@” matches %2$@" = "Unknown Command “%1$@” matches %2$@";
"Missing required argument “%@”" = "Missing required argument “%@”";
"Invalid argument “%1$@”: %2$@" = "Invalid argument “%1$@”: %2$@";

// MARK: Printing

"Grayscale" = "Grayscale";
"Printing Frame" = "Printing Frame";
"Header and Footer" = "Header and Footer";
"Full File Path" = "Full File Path";
"Timestamp" = "Timestamp";

"Simple" = "Simple";
"Pizza Parlor" = "Pizza Parlor";

"Date Last Saved" = "Date Last Saved";
"Date Printed" = "Date Printed";


// MARK: Find & Replace

"Find" = "Find";
"Replace" = "Replace";
"Replace All" = "Replace All";

"Show Find" = "Show Find";
"Hide Find" = "Hide Find";

"Find in Project…" = "Find in Project…";

"1 match" = "1 match";
"%@ matches" = "%@ matches";
"%1$@ ⁄ %2$@ matches" = "%1$@ ⁄ %2$@ matches";

"Queueing…" = "Queueing…";
"Queueing %@ files…" = "Queueing %@ files…";
"%1$@ ⁄ %2$@ files" = "%1$@ ⁄ %2$@ files";
"%@ files remaining…" = "%@ files remaining…";

"Cancel current operation" = "Cancel current operation";
"Clear results" = "Clear results";

"%@ results in %@ files." = "%@ results in %@ files.";
"No Results for “%1$@” in %2$@" = "No Results for “%1$@” in %2$@";

"Regex Invalid" = "Regex Invalid";

"contains" = "contains";
"matches word" = "matches word";
"starts with" = "starts with";
"ending with" = "ending with";
"matches regex" = "matches regex";
"match case" = "match case";
"ignore case" = "ignore case";

"Any Characters" = "Any Characters";
"Any" = "Any";
"Word Characters" = "Word Characters";
"Word" = "Word";
"Digits" = "Digits";
"Whitespace" = "Whitespace";
"Non-ASCII Characters" = "Non-ASCII Characters";
"Hexadecimal Digits" = "Hexadecimal Digits";

"Tab" = "Tab";
"Word Break" = "Word Break";
"Line Break" = "Line Break";

"Wildcards" = "Wildcards";
"Pattern Wildcards" = "Pattern Wildcards";
"Current Wildcards" = "Current Wildcards";

"Recent Patterns" = "Recent Patterns";
"No Recent Patterns" = "No Recent Patterns";
"Clear Recent Patterns" = "Clear Recent Patterns";

"In %@" = "In %@"; // As in "In Project", "In 2 Folders", etc.
"%@ Folders" = "%@ Folders";
"Containing Folders" = "Containing Folders";
"Choose Folders…" = "Choose Folders…";

"Filters" = "Filters";

"1 filter" = "1 filter";
"%@ filters" = "%@ filters";

"Matching all of:" = "Matching all of:";
"Matching one or more of:" = "Matching one or more of:";
"No custom filters created." = "No custom filters created.";

"New Filter" = "New Filter";

"This filter will be grouped as “%@”." = "This filter will be grouped as “%@”.";
"matching all" = "matching all";
"matching one or more" = "matching one or more";

"Searching open files for this remote project." = "Searching open files for this remote project.";
"Searching open files; open a folder to search project-wide." = "Searching open files; open a folder to search project-wide.";

"Are you sure you want to replace all?" = "Are you sure you want to replace all?";
"This will replace %1$@ results in %2$@ files." = "This will replace %1$@ results in %2$@ files.";

"Replace All in Document" = "Replace All in Document";

"Could not open file." = "Could not open file.";
"The document may have been moved or deleted since the search was performed. Try performing the search again." = "The document may have been moved or deleted since the search was performed. Try performing the search again.";

"Text no longer matches find results." = "Text no longer matches find results.";
"The document may have been modified since the search was performed. Try performing the search again." = "The document may have been modified since the search was performed. Try performing the search again.";


// MARK: Tasks

"Tasks" = "Tasks";
"Edit Task…" = "Edit Task…";

"Build" = "Build";
"Run" = "Run";
"Clean" = "Clean";
"Stop" = "Stop";

"Building %@" = "Building %@";
"Running %@" = "Running %@";
"Cleaning %@" = "Cleaning %@";

"Build %@" = "Build %@";
"Run %@" = "Run %@";
"Clean %@" = "Clean %@";

"Build Started" = "Build Started";
"Build Generated Issues" = "Build Generated Issues";
"Build Failed" = "Build Failed";
"Build Succeeded" = "Build Succeeded";

"Clean Started" = "Clean Started";
"Clean Failed" = "Clean Failed";
"Clean Succeeded" = "Clean Succeeded";

"Task Started" = "Task Started";
"Task Paused" = "Task Paused";
"Task Generated Issues" = "Task Generated Issues";
"Task Generated Output" = "Task Generated Output";
"Task Exited Unexpectedly" = "Task Exited Unexpectedly";
"Task Failed" = "Task Failed";
"Task Completed" = "Task Completed";

"No Tasks" = "No Tasks";

"Open Task Settings…" = "Open Task Settings…";

"Add a new task" = "Add a new task";
"Do you want to remove the task “%@”?" = "Do you want to remove the task “%@”?";

"Task “%@” encountered an uncaught signal." = "Task “%@” encountered an uncaught signal.";
"Task “%@” exited with a non-zero exit status: %d." = "Task “%@” exited with a non-zero exit status: %d.";

"Check to make sure the script has a valid shebang declaration (such as “#!/bin/sh”) for the desired scripting language." = "Check to make sure the script has a valid shebang declaration (such as “#!/bin/sh”) for the desired scripting language.";

"The script does not appear to be executable. Do you want to make it executable?" = "The script does not appear to be executable. Do you want to make it executable?";
"Make Executable" = "Make Executable";

"Stop “%@”?" = "Stop “%@”?";
"The task “%@” is already running. Choose “Stop” to terminate and restart it, or “Add” to launch an additional instance." = "The task “%@” is already running. Choose “Stop” to terminate and restart it, or “Add” to launch an additional instance.";
"The task “%@” is already running. Choose “Stop” to terminate and restart it." = "The task “%@” is already running. Choose “Stop” to terminate and restart it.";

"Could not run “%@”." = "Could not run “%@”.";
"The task may be misconfigured or malformed. Check to make sure its settings are correct and not currently in conflict within source control." = "The task may be misconfigured or malformed. Check to make sure its settings are correct and not currently in conflict within source control.";

"Task configuration “%@” not found." = "Task configuration “%@” not found.";
"No task configuration was found in the project with the name “%@”." = "No task configuration was found in the project with the name “%@”.";

"The task contains one or more links between other tasks that create an infinite loop." = "The task contains one or more links between other tasks that create an infinite loop.";

"The extension assistant with identifier “%@” failed to resolve the action." = "The extension assistant with identifier “%@” failed to resolve the action.";

"Task template not found for “%@”." = "Task template not found for “%@”.";
"The template for this task was not found in the extension “%@”. Make sure the extension is up to date, or consider contacting the extension author." = "The template for this task was not found in the extension “%@”. Make sure the extension is up to date, or consider contacting the extension author.";

"(Deprecated)" = "(Deprecated)";
"This task type is deprecated." = "This task type is deprecated.";

"This task requires an extension that is not installed. You can try installing it from the extension library." = "This task requires an extension that is not installed. You can try installing it from the extension library.";

"This extension is required in order to run the task “%@”." = "This extension is required in order to run the task “%@”.";

"Custom Task" = "Custom Task";

"On This Mac" = "On This Mac";
"No SSH Servers" = "No SSH Servers";

"Default Remote Interpreter" = "Default Remote Interpreter";

"TASK_VARIABLE_WorkspaceName" = "Project Name";
"TASK_VARIABLE_WorkspaceFolder" = "Project Path";
"TASK_VARIABLE_WorkspaceFolderBasename" = "Project Folder Name";
"TASK_VARIABLE_BranchName" = "Branch Name";

"TASK_VARIABLE_File" = "File Path";
"TASK_VARIABLE_FileRelative" = "Relative File Path";
"TASK_VARIABLE_FileBasename" = "File Name";
"TASK_VARIABLE_FileDirname" = "File Parent Folder Name";
"TASK_VARIABLE_FileExtname" = "File Extension";
"TASK_VARIABLE_LineNumber" = "Line Number";
"TASK_VARIABLE_SelectedText" = "Selected Text";

"Currently Focused File" = "Currently Focused File";

"Extension Command" = "Extension Command";
"Command:" = "Command:";

"Configuration Value" = "Configuration Value";
"Key:" = "Key:";

"%@ Pipeline" = "%@ Pipeline";
"The primary step contributed by this task." = "The primary step contributed by this task.";
"This task does not contribute a primary step to this pipeline." = "This task does not contribute a primary step to this pipeline.";

"Unknown Action" = "Unknown Action";
"This action is of an unknown type and may have been added by a newer version of %@." = "This action is of an unknown type and may have been added by a newer version of %@.";

"Step %1$@ of %2$@" = "Step %1$@ of %2$@";

"Run Script" = "Run Script";
"Run Task" = "Run Task";
"Run Another Task" = "Run Another Task";
"Play Sound" = "Play Sound";
"Speak Text" = "Speak Text";

"Environment Variables" = "Environment Variables";
"Key" = "Key";
"Value" = "Value";
"No Environment Variables" = "No Environment Variables";
"Shell Environment Variables" = "Shell Environment Variables";
"Custom Environment Variables" = "Custom Environment Variables";


// MARK: Debugger

"Debug" = "Debug";
"Debugger" = "Debugger";
"Debug Console" = "Debug Console";

"Show Debug Gauges" = "Show Debug Gauges";
"Hide Debug Gauges" = "Hide Debug Gauges";

"CPU" = "CPU";
"Memory" = "Memory";
"Disk" = "Disk";

"Waiting to attach…" = "Waiting to attach…";
"Attaching to %@…" = "Attaching to %@…";
"Waiting for connections…" = "Waiting for connections…";
"Finished running %@" = "Finished running %@";

"Activate Breakpoints" = "Activate Breakpoints";
"Deactivate Breakpoints" = "Deactivate Breakpoints";

"Pause" = "Pause";
"Continue" = "Continue";
"Step Over" = "Step Over";
"Step Into" = "Step Into";
"Step Out" = "Step Out";
"Step Back" = "Step Back";
"Step Over Instruction" = "Step Over Instruction";
"Step Into Instruction" = "Step Into Instruction";
"Step Out by Instruction" = "Step Out by Instruction";
"Step Back by Instruction" = "Step Back by Instruction";

"Pause execution" = "Pause execution";
"Continue execution" = "Continue execution";

"Thread %@" = "Thread %@";
"Line %@" = "Line %@";

"This stack frame represents an async context." = "This stack frame represents an async context.";

"Unnamed Breakpoint" = "Unnamed Breakpoint";

"Enable Function Breakpoint" = "Enable Function Breakpoint";
"Function" = "Function";
"Functions" = "Functions";
"Example: “myFunctionName”" = "Example: “myFunctionName”";

"Watchpoints" = "Watchpoints";
"Enable Watchpoint for “%@”" = "Enable Watchpoint for “%@”";

"One or more active sessions do not support function breakpoints: %@" = "One or more active sessions do not support function breakpoints: %@";
"One or more active sessions do not support watchpoints: %@" = "One or more active sessions do not support watchpoints: %@";
"One or more active sessions do not support conditions for this breakpoint: %@" = "One or more active sessions do not support conditions for this breakpoint: %@";

"Exceptions" = "Exceptions";
"Enable Exception Breakpoint" = "Enable Exception Breakpoint";
"Enable Exception Breakpoint for “%@”" = "Enable Exception Breakpoint for “%@”";

"%@ has encountered an exception:" = "%@ has encountered an exception:";

"Enable Breakpoint in %@" = "Enable Breakpoint in %@";

"No debug session is running." = "No debug session is running.";
"No variables to display." = "No variables to display.";
"Debug session is running." = "Debug session is running.";

"Auto" = "Auto";

"Print Description" = "Print Description";
"Print Description of “%@”" = "Print Description of “%@”";
"Printing description of “%@”:" = "Printing description of “%@”:";

"Watch" = "Watch";
"Watch “%@”" = "Watch “%@”";

"Add Breakpoint at Current Line" = "Add Breakpoint at Current Line";
"Remove Breakpoint at Current Line" = "Remove Breakpoint at Current Line";
"Enable Breakpoint at Current Line" = "Enable Breakpoint at Current Line";
"Disable Breakpoint at Current Line" = "Disable Breakpoint at Current Line";

"Edit Breakpoint…" = "Edit Breakpoint…";

"Enable Breakpoint" = "Enable Breakpoint";
"Disable Breakpoint" = "Disable Breakpoint";
"Delete Breakpoint" = "Delete Breakpoint";

"Enable Breakpoints" = "Enable Breakpoints";
"Disable Breakpoints" = "Disable Breakpoints";
"Delete Breakpoints" = "Delete Breakpoints";

"Double-click to edit a breakpoint" = "Double-click to edit a breakpoint";


// MARK: Clips

"Clips" = "Clips";

"(untitled group)" = "(untitled group)";
"(untitled clip)" = "(untitled clip)";

"Anywhere" = "Anywhere";

"Insert Placeholder" = "Insert Placeholder";
"Edit Placeholder" = "Edit Placeholder";

"Named Placeholder" = "Named Placeholder";

"Date" = "Date";
"Filename" = "Filename";
"Parent Folder" = "Parent Folder";
"Project Name" = "Project Name";
"Author Name" = "Author Name";
"Source Control Revision" = "Source Control Revision";

"Insertion Point" = "Insertion Point";
"Text Selection" = "Text Selection";
"Previous Text" = "Previous Text";
"Pasteboard Text" = "Pasteboard Text";

"Click the + button to add clips." = "Click the + button to add clips.";
"More clips can be found in the Extension Library." = "More clips can be found in the Extension Library.";
"No matching clips found." = "No matching clips found.";


// MARK: Issues

"Issues" = "Issues";

"Error" = "Error";
"Warning" = "Warning";
"Hint" = "Hint";
"Info" = "Info";

"1 issue" = "1 issue";
"%@ issues" = "%@ issues";

"Show Previous Issue" = "Show Previous Issue";
"Show Next Issue" = "Show Next Issue";

"None of your installed extensions are providing live validation for this project." = "None of your installed extensions are providing live validation for this project.";
"Some extensions may require that files be open to perform validation." = "Some extensions may require that files be open to perform validation.";


// MARK: Reports

"Reports" = "Reports";
"Report" = "Report";

"Open Report…" = "Open Report…";
"No Report" = "No Report";

"All Sources" = "All Sources";


// MARK: Terminal

"Terminal" = "Terminal";

"Local Terminal" = "Local Terminal";
"Remote Terminal" = "Remote Terminal";

"Local Shell" = "Local Shell";
"SSH" = "SSH";

"New Local Terminal" = "New Local Terminal";
"New Remote Terminal" = "New Remote Terminal";
"Quick Connect" = "Quick Connect";
"Shared SSH Servers" = "Shared SSH Servers";

"Meta" = "Meta";
"Use Option as Meta Key" = "Use Option as Meta Key";
"Clear Scrollback" = "Clear Scrollback";

"Numeric Keypad Clear" = "Numeric Keypad Clear";
"F1" = "F1";
"F2" = "F2";
"F3" = "F3";
"F4" = "F4";
"F5" = "F5";
"F6" = "F6";
"F7" = "F7";
"F8" = "F8";
"F9" = "F9";
"F10" = "F10";
"F11" = "F11";
"F12" = "F12";
"F13" = "F13";
"F14" = "F14";
"F15" = "F15";
"F16" = "F16";
"F17" = "F17";
"F18" = "F18";
"F19" = "F19";
"← Cursor Left" = "← Cursor Left";
"↑ Cursor Up" = "↑ Cursor Up";
"→ Cursor Right" = "→ Cursor Right";
"↓ Cursor Down" = "↓ Cursor Down";
"↖︎ Home" = "↖︎ Home";
"↘︎ End" = "↘︎ End";
"⇞ Page Up" = "⇞ Page Up";
"⇟ Page Down" = "⇟ Page Down";
"⌦ Forward Delete" = "⌦ Forward Delete";
"⌫ Delete" = "⌫ Delete";

"⌥ Option" = "⌥ Option";
"⌃ Control" = "⌃ Control";
"⇧ Shift" = "⇧ Shift";
"⌃⌥ Control-Option" = "⌃⌥ Control-Option";
"⌃⌥⇧ Control-Option-Shift" = "⌃⌥⇧ Control-Option-Shift";
"⌥⇧ Option-Shift" = "⌥⇧ Option-Shift";
"⌃⇧ Control-Shift" = "⌃⇧ Control-Shift";

"Send Text" = "Send Text";
"Scroll Page Down" = "Scroll Page Down";
"Scroll Page Up" = "Scroll Page Up";
"Scroll to Top" = "Scroll to Top";
"Scroll to Bottom" = "Scroll to Bottom";
"Num Lock" = "Num Lock";

"Do you want to terminate the running processes in this terminal?" = "Do you want to terminate the running processes in this terminal?";
"Closing this tab will terminate the running process %@." = "Closing this tab will terminate the running process %@.";
"Closing this tab will terminate the running remote shell." = "Closing this tab will terminate the running remote shell.";

"Send Text" = "Send Text";
"Scroll Page Down" = "Scroll Page Down";
"Scroll Page Up" = "Scroll Page Up";
"Scroll to Top" = "Scroll to Top";
"Scroll to Bottom" = "Scroll to Bottom";
"Num Lock" = "Num Lock";

"System Default" = "System Default";

"Start Logging…" = "Start Logging…";
"Stop Logging" = "Stop Logging";

"Enabling terminal logging will log all output for this terminal to a file." = "Enabling terminal logging will log all output for this terminal to a file.";
"Terminal logs are helpful when troubleshooting terminal issues with Panic's technical support team. To end terminal logging, choose \"Stop Logging\" from the Terminal menu or quit Nova." = "Terminal logs are helpful when troubleshooting terminal issues with Panic's technical support team. To end terminal logging, choose \"Stop Logging\" from the Terminal menu or quit Nova.";


// MARK: Symbols

"Symbols" = "Symbols";

"Symbols in Open Tabs" = "Symbols in Open Tabs";

"Current symbol: %@" = "Current symbol: %@";
"(no symbol)" = "(no symbol)";

"Go To Symbol" = "Go To Symbol";

"No symbols found in the current document." = "No symbols found in the current document.";
"No text document focused." = "No text document focused.";


// MARK: Preview

"Preview" = "Preview";
"Preview In" = "Preview In";

"Open Preview in Tab" = "Open Preview in Tab";

"Split Preview Upward" = "Split Preview Upward";
"Split Preview Downward" = "Split Preview Downward";
"Split Preview Left" = "Split Preview Left";
"Split Preview Right" = "Split Preview Right";

"Preview Current Document" = "Preview Current Document";

"Cannot Preview Unsaved Document" = "Cannot Preview Unsaved Document";
"To preview this document in an external application, you must first save it." = "To preview this document in an external application, you must first save it.";

"Cannot Preview Document" = "Cannot Preview Document";
"An application capable of previewing the document was not found." = "An application capable of previewing the document was not found.";
"The application with the bundle identifier “%@” could not be found." = "The application with the bundle identifier “%@” could not be found.";
"The default application for previewing URL “%@” could not be found." = "The default application for previewing URL “%@” could not be found.";

"Reload" = "Reload";

"Lock Focus to “%@”" = "Lock Focus to “%@”";
"No previewable documents" = "No previewable documents";

"Stylesheets" = "Stylesheets";
"Scripts" = "Scripts";
"No linked files could be found in the project." = "No linked files could be found in the project";

"Show Web Inspector" = "Show Web Inspector";
"Hide Web Inspector" = "Hide Web Inspector";

"%@ can't open the specified address." = "%@ can't open the specified address.";

"Show certificate" = "Show certificate";
"Connection is not secured with TLS." = "Connection is not secured with TLS.";

"Allow “%@” to use your camera?" = "Allow “%@” to use your camera?"; // %@ is a URL domain
"Allow “%@” to use your microphone?" = "Allow “%@” to use your microphone?"; // %@ is a URL domain
"Allow “%@” to use your camera and microphone?" = "Allow “%@” to use your camera and microphone?"; // %@ is a URL domain

"Allow" = "Allow";
"Don't Allow" = "Don't Allow";

"Web process terminated unexpectedly." = "Web process terminated unexpectedly.";
"Reload the page to attempt to restart it." = "Reload the page to attempt to restart it.";

"JavaScript Alert" = "JavaScript Alert";
"JavaScript Alert from %@" = "JavaScript Alert from %@";


// MARK: Media

"Image" = "Image";
"Audio" = "Audio";
"Video" = "Video";
"Media" = "Media";
"PDF" = "PDF";

"Transparent" = "Transparent";
"Light Transparent" = "Light Transparent";
"Dark Transparent" = "Dark Transparent";
"Theme" = "Theme";
"Black" = "Black";
"White" = "White";
"Gray" = "Gray";

"Play" = "Play";
"Pause" = "Pause";

"Speed" = "Speed";
"Matte" = "Matte";
"Zoom" = "Zoom";

"Could not read the image data." = "Could not read the image data.";


// MARK: Source Control

"Source Control" = "Source Control";
"Git" = "Git";
"Repository" = "Repository";

"Git Accounts" = "Git Accounts";

"You" = "You";
"(uncommitted)" = "(uncommitted)";

"Clone via URL" = "Clone via URL";

"Changes" = "Changes";
"History" = "History";
"Branches" = "Branches";
"Tags" = "Tags";
"Remotes" = "Remotes";
"Submodules" = "Submodules";

"Show Last Change for Line" = "Show Last Change for Line";
"Show Last Change for Line Ignoring Whitespace" = "Show Last Change for Line Ignoring Whitespace";

"No Commits" = "No Commits";

"Create New Local Branch" = "Create New Local Branch";
"Creates a new local branch from the remote branch “%@”." = "Creates a new local branch from the remote branch “%@”.";
"Track Branch “%@”" = "Track Branch “%@”";
"Create Branch" = "Create Branch";

"Create Branch from “%@”…" = "Create Branch from “%@”…";
"Create New Branch" = "Create New Branch";
"Creates a new local branch from “%@”." = "Creates a new local branch from “%@”.";
"Checkout New Branch" = "Checkout New Branch";

"Publish Branch" = "Publish Branch";
"Creates a new remote branch on the selected remote." = "Creates a new remote branch on the selected remote.";
"Local Branch:" = "Local Branch:";
"Remote:" = "Remote:";
"Track New Remote Branch" = "Track New Remote Branch";
"Publish Branch" = "Publish Branch";

"Create Tag from “%@”…" = "Create Tag from “%@”…";
"Create New Tag" = "Create New Tag";
"Creates a new annotated tag from “%@”." = "Creates a new annotated tag from “%@”.";
"Create Tag" = "Create Tag";
"Message:" = "Message:";

"Commit" = "Commit";

"%@ (detached)" = "%@ (detached)";

"Commit to Detached HEAD" = "Commit to Detached HEAD";
"You are currently working on a detached HEAD, which will not point to any branch. Commits made in this state will not appear in your commit history.\n\nIf this is not what you want, check out a branch before committing." = "You are currently working on a detached HEAD, which will not point to any branch. Commits made in this state will not appear in your commit history.\n\nIf this is not what you want, check out a branch before committing.";

"Are you sure you want to checkout “%@”?" = "Are you sure you want to checkout “%@”?";
"The repository will be placed in a detached HEAD state." = "The repository will be placed in a detached HEAD state.";

"Are you sure you want to cherry-pick “%@” onto “%@”?" = "Are you sure you want to cherry-pick “%@” onto “%@”?";
"The contents of this commit will be integrated into the current branch." = "The contents of this commit will be integrated into the current branch.";
"Cherry-Pick" = "Cherry-Pick";

"Remotes" = "Remotes"; // Where "Remote" is a Git repository remote URL
"Add Remote" = "Add Remote"; // Where "Remote" is a Git repository remote URL
"Enter the name and URL of the remote to add for this repository." = "Enter the name and URL of the remote to add for this repository.";
"URL:" = "URL:";

"Checkout Revision…" = "Checkout Revision…";
"Checkout Revision" = "Checkout Revision";
"Enter the revision, branch, tag, or reference you want to check out. Your local HEAD pointer will then be moved." = "Enter the revision, branch, tag, or reference you want to check out. Your local HEAD pointer will then be moved.";
"Revision:" = "Revision:";

"Current Version" = "Current Version";
"Uncommitted Changes" = "Uncommitted Changes";
"Latest Commit" = "Latest Commit";
"Compared File" = "Compared File";
"Compared Data" = "Compared Data";
"Compared Text" = "Compared Text";

"Your Stuff" = "Your Stuff";
"Their Stuff" = "Their Stuff";

"Reset" = "Reset";

"Loading comparison…" = "Loading comparison…";
"To compare against a file of your choice, click “Choose…” or drag it into this pane." = "To compare against a file of your choice, click “Choose…” or drag it into this pane.";
"This file is not under source control." = "This file is not under source control.";
"This file has not yet been committed." = "This file has not yet been committed.";
"Could not find this file in the commit's tree." = "Could not find this file in the commit's tree.";

"Choose a file for comparison…" = "Choose a file for comparison…";
"Compare" = "Compare";

"Previous Change" = "Previous Change";
"Next Change" = "Next Change";

"No changes" = "No changes";
"1 change" = "1 change";
"%@ changes" = "%@ changes";

"Ignore Whitespace" = "Ignore Whitespace";

"Checkout" = "Checkout";
"Fetch" = "Fetch";
"Fetch from “%@”" = "Fetch from “%@”";
"Pull" = "Pull";
"Pull from “%@”" = "Pull from “%@”";
"Push" = "Push";
"Push…" = "Push…";
"Push to “%@”" = "Push to “%@”";

"Checkout “%@”" = "Checkout “%@”";
"Fast-forward to “%@”" = "Fast-forward to “%@”";
"Pull “%@”" = "Pull “%@”";
"Pull “%1$@” into “%2$@”" = "Pull “%1$@” into “%2$@”";
"Push “%1$@” to “%2$@”" = "Push “%1$@” to “%2$@”";
"Push “%@” to" = "Push “%@” to";
"Merge into “%@”…" = "Merge into “%@”…";

"Switch to “%@”…" = "Switch to “%@”…";
"Update “%@”…" = "Update “%@”…";
"Move “%@”…" = "Move “%@”…";
"Rename “%@”…" = "Rename “%@”…";
"Delete “%@”…" = "Delete “%@”…";

"Create New Branch from “%@”…" = "Create New Branch from “%@”…";
"Create New Tag from “%@”…" = "Create New Tag from “%@”…";
"Copy Branch Name" = "Copy Branch Name";
"Copy Tag Name" = "Copy Tag Name";

"Fetch “%@”…" = "Fetch “%@”…";
"Prune Obsolete Remote Branches" = "Prune Obsolete Remote Branches";
"Push All Tags to “%@”" = "Push All Tags to “%@”";

"Rename Branch" = "Rename Branch";
"Enter a new name for this branch." = "Enter a new name for this branch.";

"Rename Remote" = "Rename Remote";
"Enter a new name for this remote." = "Enter a new name for this remote.";

"Amend" = "Amend";
"Amend %@" = "Amend %@";

"Discard Change" = "Discard Change";

"Discard Changes in %@ Items…" = "Discard Changes in %@ Items…";
"Discard Changes in “%@”…" = "Discard Changes in “%@”…";
"Discard Changes in Selected Files…" = "Discard Changes in Selected Files…";

"Are you sure you want to discard uncommitted changes in “%@”?" = "Are you sure you want to discard uncommitted changes in “%@”?"; // Single File
"Are you sure you want to discard uncommitted changes in %@ files?" = "Are you sure you want to discard uncommitted changes in %@ files?"; // Multiple files
"Discard" = "Discard";

"Item is untracked in the working tree" = "Item is untracked in the working tree";
"Item is added in the index" = "Item is added in the index";
"Item is added in the working tree" = "Item is added in the working tree";
"Item is new in the index" = "Item is new in the index";
"Item is modified in the working tree" = "Item is modified in the working tree";
"Item is modified in the index" = "Item is modified in the index";
"Item is deleted in the working tree" = "Item is deleted in the working tree";
"Item is deleted in the index" = "Item is deleted in the index";
"Item is renamed in the working tree" = "Item is renamed in the working tree";
"Item is renamed in the index" = "Item is renamed in the index";
"Item is type changed in the working tree" = "Item is type changed in the working tree";
"Item is type changed in the index" = "Item is type changed in the index";
"Item is unreadable by source control" = "Item is unreadable by source control";
"Item is in conflict in the working tree" = "Item is in conflict in the working tree";
"Item is ignored in the working tree" = "Item is ignored in the working tree";

"%1$@ behind, %2$@ ahead of “%3$@”" = "%1$@ behind, %2$@ ahead of “%3$@”";
"%1$@ behind “%2$@”" = "%1$@ behind “%2$@”";
"%1$@ ahead of “%2$@”" = "%1$@ ahead of “%2$@”";

"Stage" = "Stage";
"Stage All" = "Stage All";
"Unstage" = "Unstage";
"Unstage All" = "Unstage All";

"Stage Change" = "Stage Change";

"Stage %@ Items" = "Stage %@ Items";
"Stage “%@”" = "Stage “%@”";
"Stage Selected Files" = "Stage Selected Files";

"Unstage %@ Items" = "Unstage %@ Items";
"Unstage “%@”" = "Unstage “%@”";
"Unstage Selected Files" = "Unstage Selected Files";

"Message (press ⌘⏎ to commit)" = "Message (press ⌘⏎ to commit)";

"Merging" = "Merging";

"Resolve all conflicts to complete this merge." = "Resolve all conflicts to complete this merge.";
"Review the commit message and use “Commit” to complete this merge." = "Review the commit message and use “Commit” to complete this merge.";

"Abort Merge" = "Abort Merge";
"Are you sure you want to abort the current merge?" = "Are you sure you want to abort the current merge?";

"Rebasing" = "Rebasing";

"Resolve all conflicts to complete this rebase." = "Resolve all conflicts to complete this rebase.";
"Review the commit message and use “Commit” to complete this rebase." = "Review the commit message and use “Commit” to complete this rebase.";

"Abort Rebase" = "Abort Rebase";
"Are you sure you want to abort the current rebase?" = "Are you sure you want to abort the current rebase?";

"Cherry-Picking" = "Cherry-Picking";

"Resolve all conflicts to complete this cherry-pick." = "Resolve all conflicts to complete this cherry-pick.";
"Review the commit message and use “Commit” to complete this cherry-pick." = "Review the commit message and use “Commit” to complete this cherry-pick.";

"Abort Cherry-Pick" = "Abort Cherry-Pick";
"Are you sure you want to abort the current cherry-pick?" = "Are you sure you want to abort the current cherry-pick?";

"Reverting" = "Reverting";

"Resolve all conflicts to complete this revert." = "Resolve all conflicts to complete this revert.";
"Review the commit message and use “Commit” to complete this revert." = "Review the commit message and use “Commit” to complete this revert.";

"Abort Revert" = "Abort Revert";
"Are you sure you want to abort the current revert?" = "Are you sure you want to abort the current revert?";

"Applying Mailbox" = "Applying Mailbox";

"Resolve all conflicts to complete this apply." = "Resolve all conflicts to complete this apply.";
"Review the commit message and use “Commit” to complete this apply." = "Review the commit message and use “Commit” to complete this apply.";

"Abort Applying" = "Abort Applying";
"Are you sure you want to abort the current apply?" = "Are you sure you want to abort the current apply?";

"The operation will be cancelled and any changes so far will be reverted to the previous state before the operation began." = "The operation will be cancelled and any changes so far will be reverted to the previous state before the operation began.";

"This repository has no commits." = "This repository has no commits.";
"Create one or more commits before pushing to a remote." = "Create one or more commits before pushing to a remote.";

"Initialize Empty Repository…" = "Initialize Empty Repository…";
"Are you sure you want to initialize this project as a new Git repository?" = "Are you sure you want to initialize this project as a new Git repository?";
"The repository will be created at the root of this project's directory." = "The repository will be created at the root of this project's directory.";
"Initialize" = "Initialize";

"Delete Branch" = "Delete Branch";
"Are you sure you want to delete the branch “%@”?" = "Are you sure you want to delete the branch “%@”?";

"Delete Remote Branch" = "Delete Remote Branch";
"Are you sure you want to delete the branch “%1$@” from the remote “%2$@”?" = "Are you sure you want to delete the branch “%1$@” from the remote “%2$@”?";

"Delete Remote" = "Delete Remote";
"Are you sure you want to delete the remote “%@”?" = "Are you sure you want to delete the remote “%@”?";

"Delete Tag" = "Delete Tag";
"Are you sure you want to delete the tag “%@”?" = "Are you sure you want to delete the tag “%@”?";

"No Branches Found" = "No Branches Found";
"Select Destination…" = "Select Destination…";

"Initializing submodules…" = "Initializing submodules…";
"Initializing submodule: %@" = "Initializing submodule: %@";
"Stopping…" = "Stopping…";
"The submodule “%@” could not be initialized." = "The submodule “%@” could not be initialized.";
"Some submodules could not be initialized:" = "Some submodules could not be initialized:";
"Challenge from %@" = "Challenge from %@";
"Please enter the passphrase for %@." = "Please enter the passphrase for %@.";

"No Git repository found." = "No Git repository found.";
"Initialize…" = "Initialize…";

"No branches or tags found." = "No branches or tags found.";
"No commits found." = "No commits found.";

"Source Control is not enabled." = "Source Control is not enabled.";
"Enable Source Control" = "Enable Source Control";

"This repository is being rebased." = "This repository is being rebased.";
"This repository is being bisected." = "This repository is being bisected.";
"This repository is in an unknown state." = "This repository is in an unknown state.";
"This must be resolved outside of %@." = "This must be resolved outside of %@.";

"Failed to fast-forward branch." = "Failed to fast-forward branch.";

"Submodule has been added" = "Submodule has been added";
"Submodule has been modified" = "Submodule has been modified";
"Submodule has been deleted" = "Submodule has been deleted";
"Submodule contains uncommitted changes in its index or working directory" = "Submodule contains uncommitted changes in its index or working directory";
"Submodule contains untracked files in its working directory" = "Submodule contains untracked files in its working directory";
"Submodule is uninitialized in the working directory" = "Submodule is uninitialized in the working directory";

"Sign in to your %@ account" = "Sign in to your %@ account"; // Where %@ is the service name, e.g. "GitHub"
"Validating…" = "Validating…";
"Authorizing…" = "Authorizing…";

"Fetching Repositories…" = "Fetching Repositories…";
"Error fetching repositories: %@" = "Error fetching repositories: %@";
"Open Accounts Settings…" = "Open Accounts Settings…";


// MARK: Publishing

"Publish" = "Publish";
"Publishing" = "Publishing";

"Publish files to a remote server" = "Publish files to a remote server";

"Do you want to remove the remote destination “%@”?" = "Do you want to remove the remote destination “%@”?";

"No Servers" = "No Servers";
"No server was found in your settings with the name “%@”." = "No server was found in your settings with the name “%@”.";
"Multiple servers were found in your settings with the name “%@”." = "Multiple servers were found in your settings with the name “%@”.";

"Add a new remote destination" = "Add a new remote destination";

"No Destinations" = "No Destinations";
"Add a new destination to your Project Settings to enable publishing." = "Add a new destination to your Project Settings to enable publishing.";

"No changes to publish." = "No changes to publish.";
"No remote destinations have been added to this project." = "No remote destinations have been added to this project.";
"Publishing can only be enabled for a project with a local folder." = "Publishing can only be enabled for a project with a local folder.";

"Publish All" = "Publish All";
"Publish Checked" = "Publish Checked";

"Clear" = "Clear";
"Clear All" = "Clear All";
"Clear Checked" = "Clear Checked";

"Are you sure you want to clear “%@” marked for publishing?" = "Are you sure you want to clear “%@” marked for publishing?";
"Are you sure you want to clear %@ files marked for publishing?" = "Are you sure you want to clear %@ files marked for publishing?";

"Publish Selected Items…" = "Publish Selected Items…";
"Publish “%@”…" = "Publish “%@”…";

"Publish All Changes to “%@”…" = "Publish All Changes to “%@”…";
"Publish All Checked Changes to “%@”…" = "Publish All Checked Changes to “%@”…";

"Publish Selected Items" = "Publish Selected Items";
"Publish Selected Items to “%@”" = "Publish Selected Items to “%@”";
"Publish “%@” to “%@”" = "Publish “%@” to “%@”";

"Reverse Publish Selected Items" = "Reverse Publish Selected Items";
"Reverse Publish “%@” to “%@”" = "Reverse Publish “%@” to “%@”";

"Are you sure you want to publish “%@” to “%@”?" = "Are you sure you want to publish “%@” to “%@”?";
"Are you sure you want to publish %@ files to “%@”?" = "Are you sure you want to publish %@ files to “%@”?";
"Publishing will upload the selected files to the same relative location on the server, and will overwrite any existing files." = "Publishing will upload the selected files to the same relative location on the server, and will overwrite any existing files.";

"Clear Selected Items…" = "Clear Selected Items…";
"Clear “%@”…" = "Clear “%@”…";

"Add Ignore Rules for Selected Items" = "Add Ignore Rules for Selected Items";
"Add Ignore Rule for “%@”" = "Add Ignore Rule for “%@”";

"Publishing to “%@”…" = "Publishing to “%@”…";

"Publish Started" = "Publish Started";
"Publish Finished" = "Publish Finished";
"Publish Failed" = "Publish Failed";


// MARK: Extensions

"Extensions" = "Extensions";
"Extension Library" = "Extension Library";

"Extension Error" = "Extension Error";
"The extension “%@” encountered an error the last time %@ was open. Do you want to disable it? You can enable it again from the Extensions library." = "The extension “%@” encountered an error the last time %@ was open. Do you want to disable it? You can enable it again from the Extensions library.";
"One or more extensions encountered an error the last time %@ was open. Do you want to disable them? You can enable each one again from the Extensions library." = "One or more extensions encountered an error the last time %@ was open. Do you want to disable them? You can enable each one again from the Extensions library.";
"Keep Enabled" = "Keep Enabled";
"Disable" = "Disable";

"%@ issues may be reported at " = "%@ issues may be reported at ";

"Not available." = "Not available.";
"This extension version is unavailable because it requires Nova %@ or later." = "This extension version is unavailable because it requires Nova %@ or later.";
"This extension version is unavailable because it requires Nova %@ or earlier." = "This extension version is unavailable because it requires Nova %@ or earlier.";
"This extension version is unavailable because it has been disabled by the Panic team." = "This extension version is unavailable because it has been disabled by the Panic team.";

"by %@" = "by %@"; // Author, as in "by User Name"
"%@ ago" = "%@ ago"; // As in "1 day ago"
"(no description)" = "(no description)";

"Search for New Extensions" = "Search for New Extensions";

"Go to the previous page" = "Go to the previous page";
"Go to the next page" = "Go to the next page";
"Go to the homepage" = "Go to the homepage";

"Development Extensions" = "Development Extensions";
"Installed Extensions" = "Installed Extensions";

"Deactivate" = "Deactivate";

"Copy Link" = "Copy Link";

"Extension Not Installed" = "Extension Not Installed";
"Show in Extension Library…" = "Show in Extension Library…";
"Check for extension updates" = "Check for extension updates";
"Version %@ available, you have version %@." = "Version %@ available, you have version %@.";

"Results for “%@”" = "Results for “%@”";
"No Results for “%@”" = "No Results for “%@”";

"Featured" = "Featured";
"Most Popular: %@" = "Most Popular: %@";
"All" = "All";
"All Time" = "All Time";
"This Week" = "This Week";
"This Month" = "This Month";
"Recently Added" = "Recently Added";
"Recently Updated" = "Recently Updated";

"1 Install" = "1 Install"; // Number of downloads / installations, singular
"%@ Installs" = "%@ Installs"; // Number of downloads / installations, such as "12 Installs"

"No extensions installed." = "No extensions installed.";
"Discover new extensions using the search field above." = "Discover new extensions using the search field above.";

"Fetching Extension Details…" = "Fetching Extension Details…";

"Extension Not Found" = "Extension Not Found";
"An extension matching “%@” could not be found in the Extension Library." = "An extension matching “%@” could not be found in the Extension Library.";

"The extension “%@” was not found." = "The extension “%@” was not found.";
"The extension “%@” could not be loaded because it requires %@ %@ or later." = "The extension “%@” could not be loaded because it requires %@ %@ or later.";

"Uninstall “%@”?" = "Uninstall “%@”?";
"The extension and its functionality will be disabled and removed. Any windows using the extension will be reconfigured accordingly." = "The extension and its functionality will be disabled and removed. Any windows using the extension will be reconfigured accordingly.";

"Do you want to install the extension “%@”, or open it for editing?" = "Do you want to install the extension “%@”, or open it for editing?";
"Do you want to install %@ extensions, or open them for editing?" = "Do you want to install %@ extensions, or open them for editing?";
"Installing an extension will load it and enable its features. Opening it for editing will create a new project window for the extension's contents." = "Installing an extension will load it and enable its features. Opening it for editing will create a new project window for the extension's contents.";
"Open for Editing" = "Open for Editing";

"The extension “%@” is already installed." = "The extension “%@” is already installed.";
"If you would like to modify the provided extension, copy it outside of the extensions container directory and open it as a workspace." = "If you would like to modify the provided extension, copy it outside of the extensions container directory and open it as a workspace.";

"An extension with the identifier “%@” is already installed." = "An extension with the identifier “%@” is already installed.";
"The version being installed is either older or not compatible. Remove the existing extension before attempting to install another." = "The version being installed is either older or not compatible. Remove the existing extension before attempting to install another.";

"Could not locate the extension in the unarchived package." = "Could not locate the extension in the unarchived package.";
"The extension download server returned an unexpected status code (%d)." = "The extension download server returned an unexpected status code (%d).";
"An error was returned from the Extension Library." = "An error was returned from the Extension Library.";

"Extension Service Quit Unexpectedly" = "Extension Service Quit Unexpectedly";
"An issue with one or more extensions caused the service to terminate. As a result, all extensions will need to reload." = "An issue with one or more extensions caused the service to terminate. As a result, all extensions will need to reload.";
"You may optionally disable extensions until the next application launch." = "You may optionally disable extensions until the next application launch.";
"The following extensions were executing when the crash occurred:" = "The following extensions were executing when the crash occurred:";
"Disable Until Relaunch" = "Disable Until Relaunch";

"The extension “%@” has stopped responding." = "The extension “%@” has stopped responding.";
"You can attempt to interrupt this extension or wait for it completes its work. You can also choose to disable this extension in this workspace until the next time it's opened." = "You can attempt to interrupt this extension or wait for it completes its work. You can also choose to disable this extension in this workspace until the next time it's opened.";
"Wait" = "Wait";
"Interrupt" = "Interrupt";
"Interrupt & Disable" = "Interrupt & Disable";

"Could not communicate with the extension service." = "Could not communicate with the extension service.";

"Extension Failed to Reload" = "Extension Failed to Reload";
"The extension “%@” could not be reloaded because of one or more issues." = "The extension “%@” could not be reloaded because of one or more issues.";

"Another extension with the identifier “%@” is already loaded." = "Another extension with the identifier “%@” is already loaded.";
"Try disabling or removing the existing extension." = "Try disabling or removing the existing extension.";

"Extension “%@” not installed." = "Extension “%@” not installed.";

"Extension Console" = "Extension Console";

"Configure Themes…" = "Configure Themes…";

"Reporting abuse for %@ (%@)" = "Reporting abuse for %@ (%@)";
"Please describe the reason that this extension should be reviewed:" = "Please describe the reason that this extension should be reviewed:";


// MARK: Extension Authoring

"Create New Extension" = "Create New Extension";
"Choose a location to save your new extension." = "Choose a location to save your new extension.";
"Choose the type of extension:" = "Choose the type of extension:";

"Syntax Inspector" = "Syntax Inspector";
"Toggle the syntax inspector when hovering over code" = "Toggle the syntax inspector when hovering over code";
"Inspecting" = "Inspecting";
"Copy S-Expression" = "Copy S-Expression";

"Sign In" = "Sign In";
"Sign Out" = "Sign Out";

"EXTENSION_ACCOUNT_SIGNUP_URL" = "https://extensions.panic.com/users/signup/";
"EXTENSION_ACCOUNT_PASSWORD_RECOVERY_URL" = "https://extensions.panic.com/password_reset/";

"Sign in with your Nova developer account to submit to the extension library." = "Sign in with your Nova developer account to submit to the extension library.";

"Two-Factor Authentication" = "Two-Factor Authentication";
"Your account is protected by two-factor authentication. Enter the code generated by your authorization app." = "Your account is protected by two-factor authentication. Enter the code generated by your authorization app.";

"No Organizations Found" = "No Organizations Found";
"Register New Organization…" = "Register New Organization…";

"Verify Extension for Submission" = "Verify Extension for Submission";
"Let's validate the contents of your extension before submission." = "Let's validate the contents of your extension before submission.";

"Ready to Submit Extension" = "Ready to Submit Extension";
"Your extension has been validated and is ready to submit." = "Your extension has been validated and is ready to submit.";

"Submitting to the Extension Library" = "Submitting to the Extension Library";
"Your extension is being packaged and delivered to the library." = "Your extension is being packaged and delivered to the library.";

"No issues found." = "No issues found.";
"Requesting status from the Extension Library…" = "Requesting status from the Extension Library…";

"Packaging extension…" = "Packaging extension…";
"Uploading extension…" = "Uploading extension…";

"Submit" = "Submit";

"Your extension was successfully submitted!" = "Your extension was successfully submitted!";


// MARK: Updates

"Updates" = "Updates";
"%@ is up to date." = "%@ is up to date.";
"Check for Updates" = "Check for Updates";
"Check for Updates…" = "Check for Updates…";
"Checking for Updates…" = "Checking for Updates…";
"Updates Available" = "Updates Available";
"The updater encountered an error." = "The updater encountered an error.";
"Downloading Update…" = "Downloading Update…";
"Install Update" = "Install Update";
"Install Update…" = "Install Update…";
"Installing Update…" = "Installing Update…";

"A new beta is available." = "A new beta is available.";
"A new update is available." = "A new update is available.";
"Update Ready!" = "Update Ready!";

"Install & Restart" = "Install & Restart";
"Buy Now" = "Buy Now";
"Renew Now" = "Renew Now";
"Don't notify me of these updates." = "Don't notify me of these updates.";
"Opt-out of beta updates." = "Opt-out of beta updates.";

"%1$@ %2$@ is available!" = "%1$@ %2$@ is available!";
"A new version of %@ is available!" = "A new version of %@ is available!";
"%1$@ %2$@ is now available — you have %3$@.\nThis update will be installed automatically when you quit %1$@." = "%1$@ %2$@ is now available — you have %3$@.\nThis update will be installed automatically when you quit %1$@.";
"%1$@ %2$@ is now available — you have %3$@, but your year of free updates ended on %4$@. To continue getting updates, buy the latest version of %1$@ and you'll get another year of fixes and new features." = "%1$@ %2$@ is now available — you have %3$@, but your year of free updates ended on %4$@. To continue getting updates, buy the latest version of %1$@ and you'll get another year of fixes and new features.";

"%1$@ %2$@ is available for testing!" = "%1$@ %2$@ is available for testing!";
"A new beta of %@ is available for testing!" = "A new beta of %@ is available for testing!";
"%1$@ %2$@ is now available — you have %3$@.\nSince you are not currently using a beta version,\nthis won't be installed automatically." = "%1$@ %2$@ is now available — you have %3$@.\nSince you are not currently using a beta version,\nthis won't be installed automatically.";

"%1$@ %2$@ is ready to install!" = "%1$@ %2$@ is ready to install!";

"Release Notes" = "Release Notes";
"Release Notes: %@" = "Release Notes: %@";


// MARK: Problem Reporter

"Problem Report" = "Problem Report";
"Report a bug or other issue with Nova." = "Report a bug or other issue with Nova.";

"Feature Request" = "Feature Request";
"Provide feedback for a new feature or enhancement to Nova." = "Provide feedback for a new feature or enhancement to Nova.";

"Provide feedback for this extension in its issue tracker." = "Provide feedback for this extension in its issue tracker.";


// MARK: Authentication

"Username" = "Username";
"Password" = "Password";
"Passphrase" = "Passphrase";
"Token" = "Token";

"Authentication Required for “%@”." = "Authentication Required for “%@”.";
"Password Required for “%@”." = "Password Required for “%@”.";
"Key Passphrase Required for “%@”." = "Key Passphrase Required for “%@”.";
"PIN Required for “%@”." = "PIN Required for “%@”.";
"Two Factor Required for “%@”." = "Two Factor Required for “%@”.";
"SSH Interactive Request" = "SSH Interactive Request";
"Username:" = "Username:";
"Password:" = "Password:";
"Passphrase:" = "Passphrase:";
"Token:" = "Token:";
"PIN:" = "PIN:";
"Key:" = "Key:";
"Code:" = "Code:";

"Select a private key file to use." = "Select a private key file to use.";


// MARK: Connections

"Connecting to “%@”…" = "Connecting to “%@”…";
"Could not connect to server." = "Could not connect to server.";
"Could not connect to server “%@”." = "Could not connect to server “%@”.";

"Could not connect to “%@”." = "Could not connect to “%@”.";
"No additional information about the error was provided. (Error code %d)" = "No additional information about the error was provided. (Error code %d)";

"Not connected." = "Not connected.";
"Connection cancelled." = "Connection cancelled.";

"The server “%@” does not have an address specified." = "The server “%@” does not have an address specified.";
"Please specify an address with which to connect." = "Please specify an address with which to connect.";

"%@ can’t verify the identity of the server “%@”." = "%@ can’t verify the identity of the server “%@”.";

"Host key changed for “%@”." = "Host key changed for “%@”.";
"SSH Host Key Changed Message" = "The server’s host key has changed since your last connection. This is most likely due to a server change, but you should check with your server administrator to be sure.";
"Do you want to accept the host key for “%@”?" = "Do you want to accept the host key for “%@”?";
"It appears this is the first time you have connected to this host, would you like to continue?" = "It appears this is the first time you have connected to this host, would you like to continue?";
"HostKeyChangedURL" = "https://library.panic.com/general/host-key-changed/";

"The server you are attempting to connect to uses a protocol that is unsupported in this version of %@. Check our website for compatibility information for this protocol." = "The server you are attempting to connect to uses a protocol that is unsupported in this version of %@. Check our website for compatibility information for this protocol.";

"Save in Keychain" = "Save in Keychain";

"A PIN code is required to unlock your secure token." = "A PIN code is required to unlock your secure token.";
"Please enter the pin for “%@”." = "Please enter the pin for “%@”.";
"PIN" = "PIN";

"Transcript" = "Transcript";
"No Transcripts" = "No Transcripts";


// MARK: Servers

"ProtocolDescriptionSFTP" = "SSH / SFTP";
"ProtocolDescriptionFTPTLS" = "FTP with TLS/SSL";
"ProtocolDescriptionFTPSSL" = "FTP with Implicit SSL";
"ProtocolDescriptionFTP" = "FTP";
"ProtocolDescriptionAmazonS3" = "Amazon S3";
"ProtocolDescriptionAmazonS3IAM" = "Amazon S3 with IAM Role";
"ProtocolDescriptionOneDrive" = "Microsoft OneDrive";
"ProtocolDescriptionOneDriveForBusiness" = "Microsoft OneDrive for Business";
"ProtocolDescriptionAzure" = "Microsoft Azure";
"ProtocolDescriptionDreamObjects" = "DreamObjects";
"ProtocolDescriptionDropbox" = "Dropbox";
"ProtocolDescriptionGoogleDrive" = "Google Drive";
"ProtocolDescriptionBox" = "Box";
"ProtocolDescriptionRackspace" = "Rackspace Cloud Files";
"ProtocolDescriptionOpenStack" = "OpenStack Swift";
"ProtocolDescriptionWebDAVS" = "WebDAV HTTPS";
"ProtocolDescriptionWebDAV" = "WebDAV";
"ProtocolDescriptionBackblazeB2" = "Backblaze B2";

"server.com" = "server.com";

"objects-us-east-1.dream.io" = "objects-us-east-1.dream.io";
"onedrive.com" = "onedrive.com";
"sharepoint.com" = "sharepoint.com";
"dropbox.com" = "dropbox.com";
"box.com" = "box.com";
"office365.com" = "office365.com";
"microsoft.azure.com" = "microsoft.azure.com";
"identity.api.rackspacecloud.com" = "identity.api.rackspacecloud.com";
"api.backblazeb2.com" = "api.backblazeb2.com";
"s3.amazonaws.com" = "s3.amazonaws.com";
"sts.amazonaws.com" = "sts.amazonaws.com";

"Servers" = "Servers";

"New Server Group" = "New Server Group";

"Untitled Server" = "Untitled Server";

"Export Encrypted Servers" = "Export Encrypted Servers";
"Enter a passphrase to use to encrypt the exported servers. This passphrase will be required when importing the servers." = "Enter a passphrase to use to encrypt the exported servers. This passphrase will be required when importing the servers.";

"Import Encrypted Servers" = "Import Encrypted Servers";
"Enter the passphrase used to encrypt the exported servers." = "Enter the passphrase used to encrypt the exported servers.";
"The passphrase entered did not match the encrypted data. Enter the passphrase used to encrypt the exported servers." = "The passphrase entered did not match the encrypted data. Enter the passphrase used to encrypt the exported servers.";

"Export Servers…" = "Export Servers…";
"Export Selected Servers…" = "Export Selected Servers…";

"Add New Server" = "Add New Server";
"Manage Servers…" = "Manage Servers…";

"Connecting…" = "Connecting…";
"Connect via %@" = "Connect via %@";

"Enter a name for the server and choose where to keep it." = "Enter a name for the server and choose where to keep it.";

"copy a server password to the pasteboard" = "copy a server password to the pasteboard"; // Intentionally not capitalized for formatting by LAContext

"No profiles found." = "No profiles found.";
"The profile [%@] was not found in ~/.aws/credentials or ~/.aws/config." = "The profile [%@] was not found in ~/.aws/credentials or ~/.aws/config.";

"Closest Geographical Endpoint" = "Closest Geographical Endpoint";


// MARK: Keys

"Keys" = "Keys";

"SSH Keys" = "SSH Keys";
"Private Keys" = "Private Keys";

"Select the key files to import." = "Select the key files to import.";
"Could not import SSH key file “%@”." = "Could not import SSH key file “%@”.";
"The file is not in a supported format." = "The file is not in a supported format.";

"Would you like to save the passphrase for “%@” in Keychain?" = "Would you like to save the passphrase for “%@” in Keychain?";
"A passphrase is required for this encrypted key." = "A passphrase is required for this encrypted key.";

"Would you like to copy the key to the Clipboard?" = "Would you like to copy the key to the Clipboard?";
"The selected part of the key will be put on the Clipboard." = "The selected part of the key will be put on the Clipboard.";
"Copy Public Key" = "Copy Public Key";
"Copy Private Key" = "Copy Private Key";

"New Key" = "New Key";
"Automatic" = "Automatic";

"No Keys" = "No Keys";
"Manage Keys…" = "Manage Keys…";

"SSH_KEYS_HELP_URL" = "https://library.panic.com/general/ssh-keys/";


// MARK: Settings

"Settings" = "Settings";
"Settings…" = "Settings…";

"Default (%@)" = "Default (%@)";

// General Settings
"General" = "General";
"Launcher options" = "Launcher options";
"Projects" = "Projects";

"Crash Reports" = "Crash Reports";
"Analytics" = "Analytics";
"Privacy" = "Privacy";
"Data Collection" = "Data Collection";

"Software Updates" = "Software Updates";

"Beta Updates" = "Beta Updates";
"By opting-in, you acknowledge that betas are pre-release software and you may encounter unexpected bugs or behaviors, including data loss." = "By opting-in, you acknowledge that betas are pre-release software and you may encounter unexpected bugs or behaviors, including data loss.";
"I Understand" = "I Understand";

"Extension Development" = "Extension Development";

"Help Panic improve %@." = "Help Panic improve %@.";
"PrivacyURL" = "https://panic.com/privacy";

"Are you sure you want to disable Nova announcements?" = "Are you sure you want to disable Nova announcements?";
"These are meant to inform you about important Nova-related news, and are for exceptional circumstances only." = "These are meant to inform you about important Nova-related news, and are for exceptional circumstances only.";

"SoapboxPrivacyURL" = "https://panic.com/privacy/#soapbox";

// Accounts Settings
"Accounts" = "Accounts";
"Manage %@ accounts" = "Manage %@ accounts";

// Languages Settings
"Languages" = "Languages";
"Language-specific options" = "Language-specific options";

"Group languages by type" = "Group languages by type";

"Hide this language" = "Hide this language";
"This language is hidden." = "This language is hidden.";
"When hidden, a language is excluded from menus and the Command Palette." = "When hidden, a language is excluded from menus and the Command Palette.";

"Settings for this language have been customized." = "Settings for this language have been customized.";

"No language servers are configured." = "No language servers are configured.";
"Integrations which provide deep language intelligence for code completion, diagnostics, refactoring, and more." = "Integrations which provide deep language intelligence for code completion, diagnostics, refactoring, and more.";
"Add a Custom Language Server…" = "Add a Custom Language Server…";
"Recheck the install status of this language server" = "Recheck the install status of this language server";
"Enable for the following supported languages:" = "Enable for the following supported languages:";
"Remove This Server…" = "Remove This Server…";
"Remove from $@" = "Remove from $@";
"This server can be removed from $@, or deleted entirely." = "This server can be removed from $@, or deleted entirely.";

"Server" = "Server";
"Features" = "Features";
"Use this server for" = "Use this server for";
"All features" = "All features";
"Only these features" = "Only these features";
"All, except these features" = "All, except these features";

"LSP Language ID" = "LSP Language ID";
"Verbose logging" = "Verbose logging";

"This setting may be affected by EditorConfig files." = "This setting may be affected by EditorConfig files.";

"Display" = "Display";
"Tab width" = "Tab width";
"Show indent guides" = "Show indent guides";

"Line Wrapping" = "Line Wrapping";
"Soft-wrap lines" = "Soft-wrap lines";
"Wrap" = "Wrap";
"Don't Wrap" = "Don't Wrap";
"Align wrapped lines with indentation" = "Align wrapped lines with indentation";
"Align" = "Align";
"Don't Align" = "Don't Align";
"Hanging indent" = "Hanging indent";

"Show wrap guides" = "Show wrap guides";
"Wrap guide columns" = "Wrap guide columns";
"Multiple guides can be shown by separating columns with commas." = "Multiple guides can be shown by separating columns with commas.";

"Adjust" = "Adjust";
"Don't Adjust" = "Don't Adjust";

"Whether certain language-dependent characters can trigger changes in indentation, such as closing brackets." = "Whether certain language-dependent characters can trigger changes in indentation, such as closing brackets.";

"When Saving" = "When Saving";

"Trim trailing whitespace from lines" = "Trim trailing whitespace from lines";
"Trim" = "Trim";
"Don't Trim" = "Don't Trim";

"Ensure an end-of-file newline exists" = "Ensure an end-of-file newline exists";
"Ensure" = "Ensure";
"Don't Ensure" = "Don't Ensure";

"Customizations" = "Customizations";
"Reset Settings" = "Reset Settings";
"Reset Customized Settings" = "Reset Customized Settings";
"This restores any customized settings to match your common editor settings." = "This restores any customized settings to match your common editor settings.";

// Editor Settings
"Editor" = "Editor";

"Custom File Type" = "Custom File Type";
"File Extension" = "File Extension";
"Filename / Extension" = "Filename / Extension";

"Language" = "Language";
"Plain Text" = "Plain Text";

"Insertion Point" = "Insertion Point";
"Code Folding" = "Code Folding";
"Editor Path Bar" = "Editor Path Bar";
"Type and function separators" = "Type and function separators";
"Code Structure Headers" = "Code Structure Headers";
"Sticky Code Headers" = "Sticky Code Headers";
"Minimap" = "Minimap";
"Map" = "Map";
"Invisible Characters" = "Invisible Characters";
"Line Highlight" = "Line Highlight";
"Editor Status View" = "Editor Status View";
"Editor Font options" = "Editor Font options";
"Editor Overscroll" = "Editor Overscroll";
"Bracket Palette" = "Bracket Palette";
"Color Previews" = "Color Previews";
"Default Text Encoding" = "Default Text Encoding";
"Default Line Endings" = "Default Line Endings";
"Comment options" = "Comment options";
"EditorConfig options" = "EditorConfig options";
"Preview options" = "Preview options";
"Breakpoint options" = "Breakpoint options";

"Default Language" = "Default Language";
"Custom File Types" = "Custom File Types";
"Completion options" = "Completion options";
"Autocomplete options" = "Autocomplete options";
"Language Server options" = "Language Server options";

"Indentation options" = "Indentation options";
"Indentation Guides" = "Indentation Guides";
"Adjust indentation while typing" = "Adjust indentation while typing";
"Reformat indentation of pasted text" = "Reformat indentation of pasted text";

"Git Change Markers" = "Git Change Markers";
"Git Authors" = "Git Authors";
"Git Blame" = "Git Blame";

// Behavior Settings
"Behaviors" = "Behaviors";
"New Behavior" = "New Behavior";
"Manage Behaviors…" = "Manage Behaviors…";
"No Custom Behaviors" = "No Custom Behaviors";
"Starts" = "Starts";
"Pauses" = "Pauses";
"Generates issues" = "Generates issues";
"Generates output" = "Generates output";
"Succeeds" = "Succeeds";
"Fails" = "Fails";
"Completes" = "Completes";
"Exits unexpectedly" = "Exits unexpectedly";
"Choose Sound…" = "Choose Sound…";
"Choose Script…" = "Choose Script…";
"Manage notifications for project events" = "Manage notifications for project events";

// Key Bindings Settings
"The key combination “%@” is already in use by “%@”." = "The key combination “%@” is already in use by “%@”.";
"The key combination “%@” is not valid." = "The key combination “%@” is not valid.";

"Keyboard shortcuts for custom behaviors must not conflict with existing menu items. Please choose another keyboard shortcut." = "Keyboard shortcuts for custom behaviors must not conflict with existing menu items. Please choose another keyboard shortcut.";
"Keyboard shortcuts for custom behaviors must include the Command (⌘) modifier. Please choose another keyboard shortcut." = "Keyboard shortcuts for custom behaviors must include the Command (⌘) modifier. Please choose another keyboard shortcut.";

// Workspace Settings
"Sidebar Layouts" = "Sidebar Layouts";
"Sidebar Dock options" = "Sidebar Dock options";
"Default Split Direction" = "Default Split Direction";
"Open documents with a single-click" = "Open documents with a single-click";
"Automatically select focused files" = "Automatically select focused files";
"Automatically save documents" = "Automatically save documents";
"Save files atomically" = "Save files atomically";
"Atomic Save" = "Atomic Save";
"Markdown Preview options" = "Markdown Preview options";

// Files Settings
"Files" = "Files";
"Files Sidebar View options" = "Files Sidebar View options";
"Files Sidebar Navigation Controls" = "Files Sidebar Navigation Controls";
"Find Pasteboard options" = "Find Pasteboard options";
"Dragging and Dropping Files" = "Dragging and Dropping Files";
"Ignored Files" = "Ignored Files";

// Terminal Settings
"Terminal Font options" = "Terminal Font options";
"Terminal Beep" = "Terminal Beep";
"Terminal Title options" = "Terminal Title options";

"Terminal Theme" = "Terminal Theme";
"Terminal ANSI Colors" = "Terminal ANSI Colors";

"Terminal Keyboard options" = "Terminal Keyboard options";

"Terminal Type" = "Terminal Type";
"Terminal Mouse Events" = "Terminal Mouse Events";
"Terminal Data Detectors" = "Terminal Data Detectors";

// Theme Settings
"Theme" = "Theme";
"Themes" = "Themes";
"Window Theme" = "Window Theme";
"Editor Theme" = "Editor Theme";

// Servers Settings
"File Servers" = "File Servers";

// Transfers Settings
"Transfers" = "Transfers";
"Source Control Files (Example)" = "Source Control Files (Example)";
"File Transfer options" = "File Transfer options";
"Cloud options" = "Cloud options";
"File Transfer Rules" = "File Transfer Rules";
"File Transfer Proxy options" = "File Transfer Proxy options";
"Advanced File Server options" = "Advanced File Server options";

// Advanced Settings
"Advanced" = "Advanced";

// Panic Sync Settings
"Your servers and keys can automatically sync between Nova and Transmit. It's free, secure, and easy." = "Your servers and keys can automatically sync between Nova and Transmit. It's free, secure, and easy.";


// MARK: Key Bindings

"Shortcuts" = "Shortcuts";

"Key Bindings" = "Key Bindings";

"Manage Key Bindings…" = "Manage Key Bindings…";
"New Set from Template" = "New Set from Template";

"%@ (customized)" = "%@ (customized)";

"%@ is bound to %@" = "%@ is bound to %@";

"Customized" = "Customized";
"Conflicts" = "Conflicts";

"%@ Menu" = "%@ Menu";
"Extensions Menu for %@" = "Extensions Menu for %@";
"Editor Menu for %@" = "Editor Menu for %@";

"Default Shortcut: %@" = "Default Shortcut: %@";
"Default Shortcuts: %@" = "Default Shortcuts: %@";
"%@ is bound to “%@”. Custom shortcuts will be preferred." = "%@ is bound to “%@”. Custom shortcuts will be preferred.";
"%@ is bound to %@ other commands. Custom shortcuts will be preferred." = "%@ is bound to %@ other commands. Custom shortcuts will be preferred.";
"System shortcuts may take precedence over this shortcut." = "System shortcuts may take precedence over this shortcut.";
"Open System Settings…" = "Open System Settings…";

// Standard text actions
"Center Selection in Visible Area" = "Center Selection in Visible Area";
"Scroll Line Up" = "Scroll Line Up";
"Scroll Line Down" = "Scroll Line Down";
"Scroll to Beginning of Document" = "Scroll to Beginning of Document";
"Scroll to End of Document" = "Scroll to End of Document";
"Scrolling" = "Scrolling";
"Delete to Mark" = "Delete to Mark";
"Select to Mark" = "Select to Mark";
"Swap with Mark" = "Swap with Mark";
"Set Mark" = "Set Mark";
"Yank" = "Yank";
"Yank and Select" = "Yank and Select";
"Mark & Yank" = "Mark & Yank";
"Move Up" = "Move Up";
"Move Down" = "Move Down";
"Move Up Extending Selection" = "Move Up Extending Selection";
"Move Down Extending Selection" = "Move Down Extending Selection";
"Move Left" = "Move Left";
"Move Right" = "Move Right";
"Move Forward" = "Move Forward";
"Move Backward" = "Move Backward";
"Move Left Extending Selection" = "Move Left Extending Selection";
"Move Right Extending Selection" = "Move Right Extending Selection";
"Move Forward Extending Selection" = "Move Forward Extending Selection";
"Move Backward Extending Selection" = "Move Backward Extending Selection";
"Move Word Left" = "Move Word Left";
"Move Word Right" = "Move Word Right";
"Move Word Forward" = "Move Word Forward";
"Move Word Backward" = "Move Word Backward";
"Move Word Left Extending Selection" = "Move Word Left Extending Selection";
"Move Word Right Extending Selection" = "Move Word Right Extending Selection";
"Move Word Forward Extending Selection" = "Move Word Forward Extending Selection";
"Move Word Backward Extending Selection" = "Move Word Backward Extending Selection";
"Move Subword Left" = "Move Subword Left";
"Move Subword Right" = "Move Subword Right";
"Move Subword Left Extending Selection" = "Move Subword Left Extending Selection";
"Move Subword Right Extending Selection" = "Move Subword Right Extending Selection";
"Move to Beginning of Line" = "Move to Beginning of Line";
"Move to End of Line" = "Move to End of Line";
"Move to Left End of Line" = "Move to Left End of Line";
"Move to Right End of Line" = "Move to Right End of Line";
"Move to Beginning of Line Extending Selection" = "Move to Beginning of Line Extending Selection";
"Move to End of Line Extending Selection" = "Move to End of Line Extending Selection";
"Move to Left End of Line Extending Selection" = "Move to Left End of Line Extending Selection";
"Move to Right End of Line Extending Selection" = "Move to Right End of Line Extending Selection";
"Move to Beginning of Paragraph" = "Move to Beginning of Paragraph";
"Move to End of Paragraph" = "Move to End of Paragraph";
"Move to Beginning of Paragraph Extending Selection" = "Move to Beginning of Paragraph Extending Selection";
"Move to End of Paragraph Extending Selection" = "Move to End of Paragraph Extending Selection";
"Move Paragraph Forward Extending Selection" = "Move Paragraph Forward Extending Selection";
"Move Paragraph Backward Extending Selection" = "Move Paragraph Backward Extending Selection";
"Selection" = "Selection";
"Insert Newline" = "Insert Newline";
"Insert Newline without Extra Action" = "Insert Newline without Extra Action";
"Insert Tab" = "Insert Tab";
"Insert Tab without Extra Action" = "Insert Tab without Extra Action";
"Insert Backtab" = "Insert Backtab";
"Insertions and Indentations" = "Insertions and Indentations";
"Delete Forward" = "Delete Forward";
"Delete Backward" = "Delete Backward";
"Delete Word Forward" = "Delete Word Forward";
"Delete Word Backward" = "Delete Word Backward";
"Delete Subword Forward" = "Delete Subword Forward";
"Delete Subword Backward" = "Delete Subword Backward";
"Delete to Beginning of Line" = "Delete to Beginning of Line";
"Delete to End of Line" = "Delete to End of Line";
"Delete to Beginning of Paragraph" = "Delete to Beginning of Paragraph";
"Delete to End of Paragraph" = "Delete to End of Paragraph";
"Deletions" = "Deletions";


// MARK: CLI

"Command Line Tool" = "Command Line Tool";
"Open documents and projects from your preferred terminal application." = "Open documents and projects from your preferred terminal application.";

"The tool will be installed in %@." = "The tool will be installed in %@.";

"%@ would like to install its command line tools in /usr/local/bin." = "%@ would like to install its command line tools in /usr/local/bin.";
"%@ would like to uninstall its command line tools from /usr/local/bin." = "%@ would like to uninstall its command line tools from /usr/local/bin.";


// MARK: Help

"NOVA_HOMEPAGE_URL" = "/";
"NOVA_BUY_PAGE_URL" = "/buy";
"NOVA_LICENSE_HELP_URL" = "/help";
"NOVA_BUG_REPORTING_URL" = "/help";
"NOVA_RELEASE_NOTES_URL" = "/releases";

"NOVA_LICENSE_MANAGE_URL" = "https://accounts.panic.com/";
"NOVA_REFERENCE_LIBRARY_URL" = "https://help.nova.app/";
"NOVA_REFERENCE_LIBRARY_SEARCH_URL" = "https://help.nova.app/search.php";

"PANIC_ELIST_SIGNUP_URL" = "https://elist.panic.com/";

"Error fetching topics from help library." = "Error fetching topics from help library.";


// MARK: Launcher

"Recent" = "Recent";
"Servers" = "Servers";
"No projects." = "No projects.";
"Remove Project" = "Remove Project";
"Remove Projects" = "Remove Projects";
"New Project" = "New Project";
"Search projects" = "Search projects";
"Search remote projects" = "Search remote projects";
"Search local projects" = "Search local projects";

"New Group" = "New Group";

"Back to Projects" = "Back to Projects";
"Move to Projects" = "Move to Projects";
"Remove from Projects" = "Remove from Projects";

"Locate…" = "Locate…";

"The project “%@” could not be opened." = "The project “%@” could not be opened.";
"Some projects could not be opened." = "Some projects could not be opened.";
"The selected projects could not be opened." = "The selected projects could not be opened.";
"The project “%@” could not be located." = "The project “%@” could not be located.";
"Some projects could not be located." = "Some projects could not be located.";
"The selected projects could not be located." = "The selected projects could not be located.";
"Volume “%@” is unavailable." = "Volume “%@” is unavailable.";
"The file or folder was not found." = "The file or folder was not found.";
"The item is not a directory." = "The item is not a directory.";
"Are you sure you want to remove %lu projects?" = "Are you sure you want to remove %lu projects?";
"No files or servers will be deleted." = "No files or servers will be deleted.";
"This action will only remove the project’s shortcut from the Launcher." = "This action will only remove the project’s shortcut from the Launcher.";
"This action will only remove the projects’ shortcuts from the Launcher." = "This action will only remove the projects’ shortcuts from the Launcher.";


// MARK: First Launch

"Are you sure you want to skip setup?" = "Are you sure you want to skip setup?";
"You can customize all of the options covered here later in Settings." = "You can customize all of the options covered here later in Settings.";

"No sites found." = "No sites found.";
"1 site found." = "1 site found.";
"%@ sites found." = "%@ sites found.";

"No clips found." = "No clips found.";
"1 clip found." = "1 clip found.";
"%@ clips found." = "%@ clips found.";


// MARK: About Box

"HomepageURL" = "https://nova.app";
"ABOUT_BOX_COPYRIGHT" = "© Panic Inc.";
"Released on %@" = "Released on %@";
"Build Number %@" = "Build %@"; // Differentiated from "Build <<TaskName>>", which is a different semantic
"Need Help? Visit our support library." = "Need Help? Visit our support library.";
"Acknowledgments" = "Acknowledgments";

"Licensed to:" = "Licensed to:";
"Unregistered. You have %@ trial days remaining." = "Unregistered. You have %@ trial days remaining.";
"Unregistered. You have 1 trial day remaining." = "Unregistered. You have 1 trial day remaining.";
"Unregistered. Your trial has ended." = "Unregistered. Your trial has ended.";

"Remove License" = "Remove License";
"Unlock %@…" = "Unlock %@…";

"You're receiving updates until %@." = "You're receiving updates until %@.";
"Your year of updates ended on %@." = "Your year of updates ended on %@.";
"Buy the latest Nova to receive a year of updates." = "Buy the latest Nova to receive a year of updates.";

"Manage License…" = "Manage License…";
"Purchase Nova…" = "Purchase Nova…";


// MARK: License & Trial

"Try Nova for 30 Days" = "Try Nova for 30 Days";
"We want to make sure Nova works for you, and we think you'll never go back.\n\nAfter 30 days, Nova will stop working, but you'll be able to export your data.\n\nWhen you buy Nova, you keep it forever — and get one free year of updates." = "We want to make sure Nova works for you, and we think you'll never go back.\n\nAfter 30 days, Nova will stop working, but you'll be able to export your data.\n\nWhen you buy Nova, you keep it forever — and get one free year of updates.";

"You have just %@ days left to test Nova." = "You have just %@ days left to test Nova.";
"You have just 1 more day to test Nova." = "You have just 1 more day to test Nova.";
"We hope you’ve been enjoying your trial, and we hope you love Nova. Buy Nova today to ensure your work isn’t rudely interrupted.\n\nWhen you buy Nova, you keep it forever, and get one free year of feature updates and support." = "We hope you’ve been enjoying your trial, and we hope you love Nova. Buy Nova today to ensure your work isn’t rudely interrupted.\n\nWhen you buy Nova, you keep it forever, and get one free year of feature updates and support.";

"Thank you for trying Nova." = "Thank you for trying Nova.";
"Your 30 day trial has ended. To continue using Nova, buy it today. When you buy Nova, you keep it forever, and get one free year of feature updates and support." = "Your 30 day trial has ended. To continue using Nova, buy it today. When you buy Nova, you keep it forever, and get one free year of feature updates and support.";

"Have A Different License?" = "Have A Different License?";
"Already Purchased?" = "Already Purchased?";

"Thank you very much for purchasing Nova!" = "Thank you very much for purchasing Nova!";
"All limitations of the unregistered demo version have been removed. Thank you for your purchase! We hope you enjoy Nova." = "All limitations of the unregistered demo version have been removed. Thank you for your purchase! We hope you enjoy Nova.";

"To use the latest version of Nova, you must purchase another year of updates." = "To use the latest version of Nova, you must purchase another year of updates.";
"Your purchase of Nova included one full year of free updates, which expired on %@. If you'd like to use the latest Nova updates, buy another year now. You can also re-download the last version available to you." = "Your purchase of Nova included one full year of free updates, which expired on %@. If you'd like to use the latest Nova updates, buy another year now. You can also re-download the last version available to you.";

"Buy Nova now." = "Buy Nova now.";
"1 day left. Buy Nova now." = "1 day left. Buy Nova now.";
"%@ days left. Buy Nova now." = "%@ days left. Buy Nova now.";

"This beta version of Nova has expired." = "This beta version of Nova has expired.";
"Thanks for your help!" = "Thanks for your help!";

"Quit" = "Quit";

"Could not write to the Nova settings." = "Could not write to the Nova settings.";
"Make sure the Nova settings file is unlocked and you have write permissions to it." = "Make sure the Nova settings file is unlocked and you have write permissions to it.";

"LicenseSerialInvalidMessage" = "Sorry, that's not a valid %@ serial number."; // %@ is the app name
"LicenseSerialInvalidDescription" = "Please make sure that all letters, numbers, and dashes are entered in the correct order. If you’re typing the number, consider copying and pasting it from your e-mail receipt, or vice versa. (%d)"; // %d is an error code

"LicenseNotAuthorizedMessage" = "The license number provided is expired and cannot be used to unlock this version of %@."; // %@ is the app name
"LicenseNotAuthorizedDescription" = "To find the latest version supported by your license, please visit %@."; // %@ is a URL domain

"SerialCheckNetErrorMsg" = "%@ could not validate your serial number online."; // %@ is the app name
"SerialCheckNetErrorTxt" = "Please disable any internet filtering or firewall software that could be preventing %@ from connecting to our server, or double-check that your computer is connected to the internet."; // %@ is the app name

"Try Again" = "Try Again";

// macOS Pre-release Version Alert
"You seem to be running a pre-release version of macOS." = "You seem to be running a pre-release version of macOS.";
"While %@ may work without issues, please keep in mind that pre-release OS versions are not fully supported and you may encounter crashes or erratic behavior. We do not recommend using them for production work." = "While %@ may work without issues, please keep in mind that pre-release OS versions are not fully supported and you may encounter crashes or erratic behavior. We do not recommend using them for production work.";
